

libname library '\\nhtsa-nrddata\CDAN\CISS\2019\20201021\64bit';

PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $CATCONF19F
A='Right Roadside Departure'
B='Left Roadside Departure'
C='Forward Impact'
D='Rear-End'
E='Forward Impact'
F='Angle, Sideswipe'
G='Head-On'
H='Forward Impact'
I='Angle, Sideswipe'
J='Turn Across Path'
K='Turn Into Path'
L='Straight Paths'
M='Backing, Etc.'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $CRSDATE19F
9999999999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $CRSMODELNO19F
99999999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $DRZIP19F
00001='Not a Resident of U.S. or Territories'
99998='No driver present'
99999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $EXTENT19F
01='One'
02='Two'
03='Three'
04='Four'
05='Five'
06='Six'
07='Seven'
08='Eight'
09='Nine'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $GAD19F
0='Not a motor vehicle'
9='Unknown'
B='Back/Truck Back'
C='Rear of cab'
D='Back (rear of tractor)'
F='Front'
L='Left Side'
N='Noncollision'
R='Right Side'
T='Top'
U='Undercarriage'
V='Front of cargo area'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $L119F
00='No Further Specificity'
01='Anterior'
02='Central / Middle / Medial'
03='Posterior'
04='Superior / Upper'
05='Inferior / Lower'
06='Lamina'
07='Pedicle'
08='Transverse Process'
09='Facet'
10='Right'
11='Right Anterior'
12='Right Central / Middle / Medial'
13='Right Posterior'
14='Right Superior / Upper'
15='Right Inferior / Lower'
16='Right Lamina'
17='Right Pedicle'
18='Right Transverse Process'
19='Right Facet'
20='Left'
21='Left Anterior'
22='Left Central / Middle / Medial'
23='Left Posterior'
24='Left Superior / Upper'
25='Left Inferior / Lower'
26='Left Lamina'
27='Left Pedicle'
28='Left Transverse Process'
29='Left Facet'
30='Right Body/Shaft'
31='Right Multiple'
32='Right Lateral'
33='Right Anterolateral'
34='Right Posterolateral'
35='Right Spinous Process'
40='Left Body/Shaft'
41='Left Multiple'
42='Left Lateral'
43='Left Anterolateral'
44='Left Posterolateral'
45='Left Spinous Process'
50='Bilateral'
51='Bilateral Anterior'
52='Bilateral Central / Middle / Medial'
53='Bilateral Posterior'
54='Bilateral Superior / Upper'
55='Bilateral Inferior / Lower'
56='Bilateral Lamina'
57='Bilateral Pedicle'
58='Bilateral Transverse Process'
59='Bilateral Facet'
90='Body/Shaft'
91='Multiple'
92='Lateral'
93='Anterolateral'
94='Posterolateral'
95='Spinous Process'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $L219F
00='No Further Specificity'
01='Vertebrae C1'
02='Vertebrae C2'
03='Vertebrae C3'
04='Vertebrae C4'
05='Vertebrae C5'
06='Vertebrae C6'
07='Vertebrae C7'
08='Vertebrae T1'
09='Vertebrae T2'
10='Vertebrae T3'
11='Vertebrae T4'
12='Vertebrae T5'
13='Vertebrae T6'
14='Vertebrae T7'
15='Vertebrae T8'
16='Vertebrae T9'
17='Vertebrae T10'
18='Vertebrae T11'
19='Vertebrae T12'
20='Vertebrae L1'
21='Vertebrae L2'
22='Vertebrae L3'
23='Vertebrae L4'
24='Vertebrae L5'
25='1 Finger / Toe'
26='2 Finger / Toe'
27='3 Finger / Toe'
28='4 Finger / Toe'
29='5 Finger / Toe'
31='Rib 1'
32='Rib 2'
33='Rib 3'
34='Rib 4'
35='Rib 5'
36='Rib 6'
37='Rib 7'
38='Rib 8'
39='Rib 9'
40='Rib 10'
41='Rib 11'
42='Rib 12'
43='Teeth-Central Incisor'
44='Teeth-Lateral Incisor'
45='Teeth-Canine'
46='Teeth-First Premolar'
47='Teeth-Second Premolar'
48='Teeth-First Molar'
49='Teeth-Second Molar'
50='Teeth-Third Molar'
51='Scalp'
52='Forehead'
53='Face'
54='Eye'
55='Eyelid'
56='Ear'
57='Nose'
58='Lip'
59='Neck'
60='Shoulder'
61='Arm'
62='Elbow'
63='Forearm'
64='Wrist'
65='Hand'
66='Fingers'
67='Torso'
68='Back'
69='Flank'
70='Chest'
71='Abdomen'
72='Buttock'
73='Genitalia'
74='Perineum'
75='Hip'
76='Thigh'
77='Knee'
78='Leg'
79='Ankle'
80='Foot'
81='Toe'
82='Metacarpal / Metatarsal'
83='Eyebrow'
84='Cheek'
85='Chin'
86='Groin'
AA='Frontal'
AB='Parietal'
AC='Temporal'
AD='Occipital'
AE='Hard Palate Bone'
AF='Lacrimal Bone'
AG='Maxillary Bone'
AH='Nasal Bone'
AI='Nasal Concha Bone'
AJ='Vomer Bone'
AK='Zygomatic Bone'
AL='Orbital Bone'
AM='Mandible Bone'
AN='Medula'
AO='Hypothalamus'
AP='Midbrain'
AQ='Pons'
BA='Buccinator Muscle'
BB='Depressor Anguli Oris Muscle'
BC='Depressor Labii Muscle'
BD='Digastric Muscle'
BE='Frontalis Muscle'
BF='Hyoglossus Muscle'
BG='Levator Anguli Oris Muscle'
BH='Levator Labii Anterior Muscle'
BI='Levator Labii Superioris Muscle'
BJ='Masseter Muscle'
BK='Mentalis Muscle'
BL='Mylohyoid Muscle'
BN='Orbicularis Oculi Muscle'
BO='Orbicularis Oris Muscle'
BP='Procerus Muscle'
BQ='Risorius Muscle'
BR='Stylohyoid Muscle'
BS='Temporal Muscle'
BT='Zygomaticus Major Muscle'
BU='Zygomaticus Minor Muscle'
BV='Alveolar Ridge with Teeth'
BW='Maxillary Alveolar Ridge'
BX='Mandibular Alveolar Ridge'
BY='External Carotid'
BZ='Nasalis Superior Muscle'
CA='Nasalis Inferior Muscle'
DA='Levator Scapula Muscle'
DB='Omohyoid Muscle'
DC='Platysma Muscle'
DD='Scalene Anterior Muscle'
DE='Scalene Middle Muscle'
DF='Scalene Posterior Muscle'
DG='Semispinalis Caervicis Muscle'
DH='Semispinalis Capitis Muscle'
DI='Splenius Capitis Muscle'
DJ='Sternocleidomastoid Muscle'
DK='Sternohyoid Muscle'
DL='Sternothyroid Muscle'
DM='Thyrohyoid Muscle'
DN='Trapezius Muscle'
DO='Internal Carotid'
DP='Common Carotid'
DQ='External Carotid'
DR='Sublingual Glands'
DS='Submandibular Gland'
DT='Parotid Gland'
DU='Thyroid Gland'
DV='Epiglottis'
EA='Diaphragm Muscle'
EB='Iliocostalis Muscle'
EC='Intercostal Large Front Muscle'
ED='Intercostal Large Muscle'
EE='Intercostal Small Muscle'
EF='Latissimus Dorsi Muscle'
EG='Longissimus Muscle'
EH='Pectoralis Major Muscle'
EI='Pectoralis Minor Muscle'
EJ='Rhomboid Major Muscle'
EK='Rhomboid Minor Muscle'
EL='Serratus Anterior Muscle'
EM='Spinalis Muscle'
EN='Inferior Vena Cava Artery'
EO='Superior Vena Cava Artery'
EP='Thoracic Veins'
EQ='Coronary Vein'
ER='Costal Ribs Bones'
ES='Lung Lobe 1'
ET='Lung Lobe 2'
EU='Lung Lobe 3'
EV='Sternum'
EW='Atria'
EX='Ventricle'
GA='External Oblique Muscle'
GB='Internal Oblique Muscle'
GC='Psoas Major Muscle'
GD='Psoas Minor Muscle'
GE='Quadratus Lumborum Muscle'
GF='Rectus Abdominis Muscle'
GG='Transverse Abdominis Muscle'
GH='Colon'
GI='Ascending Colon'
GJ='Descending Colon'
GK='Transverse Colon'
GL='Sigmoid Colon'
GM='Gonadal Arteries'
GN='Hepatic Arteries'
GO='Gonadal Veins'
GP='Hepatic Veins'
GQ='Inferior Mesenteric Vein'
GR='Portal Veins'
GS='Renal Veins'
GT='Common Iliac Artery'
HA='Biceps Lateral Muscle'
HB='Biceps Medial Muscle'
HC='Brachialis Muscle'
HD='Coracobrachialis Muscle'
HE='Triceps Lateral Muscle'
HF='Triceps Long Muscle'
HG='Triceps Medial Muscle'
HH='Abductor Pollicis Longus Muscle'
HI='Anconeous Muscle'
HJ='Brachioradialis Muscle'
HK='Extensor Carpi Radialis Brevis Muscle'
HL='Extensor Carpi Radialis Longus Muscle'
HM='Abductor Minimi Digiti Muscle'
HN='Abductor Pollicis Brevis Muscle'
HO='Adductor Pollicis Muscle'
HP='Bicep Brachii Muscle'
HQ='Extensor Carpi Ulnaris Muscle'
HR='Extensor Digiti Minimi Muscle'
HS='Extensor Digitorum Muscle'
HT='Flexor Carpi Radialis Muscle'
HU='Flexor Carpi Ulnaris Muscle'
HV='Flexor Digitorum Profundus Muscle'
HW='Flexor Digitorum Superficialis Muscle'
HX='Flexor Pollicis Longus Muscle'
HY='Pronator Quadratus Muscle'
HZ='Pronator Teres Muscle'
IA='Supinator Muscle'
IB='Extensor Indicis Muscle'
IC='Extensor Pollicis Brevis Muscle'
ID='Extensor Pollicis Longus Muscle'
IE='Palm Muscles'
IF='Palmaris Longus Muscle'
IG='Deltoid Muscle'
IH='Infraspinatus Right Muscle'
II='Subscapularis Muscle'
IJ='Supraspinatus Muscle'
IK='Teres Major Muscle'
IL='Teres Minor Muscle'
IM='Triceps Tendon'
IN='Flexor Retinaculum Tendon'
IO='Hand Ligaments'
IP='Wrist Ligaments'
IQ='Sternoclavicular Ligament'
IR='Interosseus Membrane of Forearm'
IS='Shoulder Ligaments'
IT='Capsule Ligament'
IU='Elbow Ligaments'
IV='Bicipital Aponeurosis'
IW='Upper Extremity Arteries'
IX='Interosseous Artery'
IY='Profunda Arteries'
IZ='Radial Artery'
JA='Ulnar Artery'
JB='Palmer Arch Arteries'
JC='Upper Extremity Veins'
JD='Forearm Veins'
JE='Intersseous Vein'
JF='Median Cubital Vein'
JG='Radial Vein'
JH='Ulnar Vein'
JI='Palm Veins'
JJ='Axillary Vein'
JK='Cephalic Vein'
JL='Humerus Bone'
JM='Radius Bone'
JN='Ulna Bone'
JO='Clavicle Bone'
JP='Scapula Bone'
JQ='Wrist Bone-Pisiform'
JR='Wrist Bone-Scaphoid'
JS='Wrist Bone-Trapezium'
JT='Wrist Bone-Trapezoid'
JU='Wrist Bone-Triquetral'
JV='Wrist Bone-Capitate'
JW='Wrist Bone-Hamate'
JX='Wrist Bone-Lunate'
LA='Abductor Digiti Minimi Muscle'
LB='Abductor Hallucis Muscle'
LC='Extensor Digitorium Brevis Muscle'
LD='Extensor Hallucis Brevis Muscle'
LE='Flexor Digitorium Brevis Muscle'
LF='Gluteus Maximus Muscle'
LG='Gluteus Medius Muscle'
LH='Gluteus Minimus Muscle'
LI='Iliacus Muscle'
LJ='Inferior Gemellus Muscle'
LK='Obturator Externus Muscle'
LL='Obturator Internus Muscle'
LM='Pisiformis Muscle'
LN='Quadratus Femoris Muscle'
LO='Superior Gemellus Muscle'
LP='Extensor Digitorium Longus Muscle'
LQ='Extensor Hallucis Longus Muscle'
LR='Flexor Digitorium Longus Muscle'
LS='Flexor Hallucis Muscle'
LT='Gastrocnemius Muscle'
LU='Peroneus Brevis Muscle'
LV='Peroneus Longus Muscle'
LW='Soleus Muscle'
LX='Tibialis Anterior Muscle'
LY='Tibialis Posterior Muscle'
LZ='Adductor Brevis Muscle'
MA='Adductor Longus Muscle'
MB='Adductor Magnus Muscle'
MC='Bicep Femoris Muscle'
MD='Gracilis Muscle'
ME='Pectineus Muscle'
MF='Rectus Femoris Muscle'
MG='Sartorius Muscle'
MH='Semimembranosus Muscle'
MI='Semitendinosus Muscle'
MJ='Tensor Faciae Latae Muscle'
MK='Vastus Intermedius Muscle'
ML='Vastus Lateralis Muscle'
MM='Vastus Medialis Muscle'
MN='Tibial Collateral Ligament'
MO='Fibular Collateral Ligament'
MP='Achilles Tendon'
MQ='Ankle Ligaments'
MR='Hip Ligaments'
MS='Joints of Lower Extremities Ligaments'
MT='Knee Ligaments'
MU='Patellar Ligament'
MV='Sacrotuberous Ligament'
MW='Tibial Anterior Artery'
MX='Tibial Posterior Artery'
MY='Peroneal Artery'
MZ='Plantar Veins'
NA='Saphenous Small Vein'
NB='Tibial Vein Anterior'
NC='Tibial Vein Posterior'
ND='Saphenous Vein'
NE='Femoral Lateral Nerve'
NF='Femoral Posterior Nerve'
NG='Femoral Nerve'
NH='Gluteal Superior Nerve'
NI='Inferior Gluteal Nerve'
NJ='Obturator Nerve'
NK='Pudendal Nerve'
NL='Sacral Plexus'
NM='Sciatic Nerve'
NN='SI Joint'
NO='Pelvic Bone Back'
NP='Pelvic Bone'
NQ='Pelvic Bone Front'
NR='Sacrum Bone'
NS='Symphysis Pubis Bone'
NT='Illium Bone'
NU='Ischium Bone'
NV='Pubic Rami'
NW='Coccyx Bone'
NX='LE Above Knee'
NY='LE Below Knee'
OA='Anterior Cruciate Ligament'
OB='Posterior Cruciate Ligament'
OC='Acetabulofemoral Ligament'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $LONGLAT19F
9='Unknown'
B='B  Side rear - left or right'
C='C  Center - front or rear'
D='D  Distributed-side or end'
F='F  Side Front - left or right'
L='L  Left - front or rear'
P='P  Side center section - L or R'
R='R  Right - front or rear'
Y='Y  Side (F + P) or end (L + C)'
Z='Z  Side (P + B) or end (C + R)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $TDD19F
9='Unknown'
A='Overhanging structure'
E='Corner'
K='Conversion impact type'
N='Narrow impact area'
O='Rollover (includes side)'
S='Sideswipe'
U='No residual deformation'
W='Wide impact area'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE $TIRETIN19F
9999999999999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ACTIVATE19F
1='Yes'
2='No'
3='No (Disabled)'
8='NA'
9='Unk'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ADAPT19F
1='Hand controls for braking/acceleration'
10='Raised roof'
11='Wall mounted head rest (used behind wheelchair)'
12='Pedal extender'
19='Unknown type of adaptive device'
2='Steering control devices (attached to OEM steering wheel)'
3='Steering knob attached to steering wheel'
4='Low effort power steering (unit or device)'
5='Replacement steering wheel (i.e. reduced diameter)'
6='Joy-stick steering controls'
7='Wheelchair tie-downs'
8='Modifications to seat belts (specify)'
9='Additional or relocated switches (specify)'
98='Other adaptive device (specify)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ADAPTEQ19F
0='No adaptive driving equipment'
1='Yes, adaptive driving equipment installed, check all that apply'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE AGE19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE AIS19F
1='Minor Injury'
2='Moderate Injury'
3='Serious Injury'
4='Severe Injury'
5='Critical Injury'
6='Maximum Injury'
9='Injured, Unknown Severity'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ALCRESULT19F
887='No driver present'
995='None Given'
996='Test Refused'
997='BAC Test Performed, Results Unknown'
998='Unknown if test given'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ALCSOURCE19F
0='No alcohol test result'
1='Police reported'
2='Medical record'
3='Autopsy'
4='Lay coroner'
6='No driver present'
7='Other (specify)'
8='Not Applicable'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ALCTEST19F
0='None Given'
1='Test Performed'
2='Test Refused'
7='No Driver Present'
8='BAC test performed, results unknown'
9='Unknown if test given'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ALIGNMNT19F
1='Straight'
2='Curve Right'
3='Curve Left'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ALT19F
0='No post manufacturer modifications'
1='Yes-post manufacturer modifications (specify)'
9='Unknown if vehicle is modified'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ANGLE19F
888='Not a CISS Vehicle'
996='Non-horizontal impact'
997='Non-collision'
998='Impact with object'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE AVAIL19F
0='No'
1='Yes'
8='NA'
9='Unk'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGCDC19F
1='Highest Delta V'
2='Second highest Delta V'
3='Other Delta V (specify)'
60='Air Bag did not deploy'
69='Unknown if Air Bag deployed'
70='No Air Bag available for this crash (disconnected/not reinstalled'
79='Unknown status if Air Bag available for this crash'
99='Deployed, unknown event'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGDAM19F
0='Not damaged'
1='Ruptured'
2='Cut'
3='Torn'
4='Holed'
5='Burned'
6='Abraded'
60='Air Bag did not deploy'
69='Unknown if Air Bag deployed'
70='No Air Bag available for this crash (disconnected/not reinstalled'
79='Unknown status if Air Bag available for this crash'
8='Other damage (specify)'
9='Damaged, details unknown'
97='Post crash damage'
99='Deployed, unknown if damaged'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGDAMSRC19F
1='Object worn by occupant (specify)'
2='Object carried by occupant (specify)'
3='Adaptive/assistive controls, (specify)'
4='Cover flaps'
5='Fire in vehicle'
50='Air Bag Not Damaged'
59='Deployed, unknown of damaged'
6='Thermal burns'
60='Air Bag did not deploy'
69='Unknown if Air Bag deployed'
7='Glazing'
70='No Air Bag available for this crash (disconnected/not reinstalled)'
79='Unknown status if Air Bag available for this crash'
8='Other damage source (specify)'
9='Damaged unknown source'
97='Post crash damage'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGDEPLY19F
1='Deployed during crash (as a result of impact)'
2='Deployed inadvertently just prior to crash'
3='Deployed, details unknown'
4='Non-collision deployment'
7='Not deployed'
70='No air bag available for this crash (disconnected/not reinstalled)'
79='Unknown status if air bag available for this crash'
99='Unknown if Deployed'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGLOC19F
1='Steering Wheel Hub'
2='Top Instrument Panel'
3='Mid Instrument Panel'
4='Bottom Instrument Panel'
5='Seat Back (Outboard)'
6='Seat Back (Inboard)'
7='Door/Panel'
8='Roof Side Rail'
9='Seat Belt'
98='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGMALF19F
0='No'
1='Yes (specify)'
70='No Air Bag available for this crash (disconnected/not reinstalled)'
79='Unknown status if Air Bag available for this crash'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGSTAT19F
1='Air Bag available'
2='Air Bag disconnected (specify):'
3='Air Bag not reinstalled'
9='Unknown status if available for this crash'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAGTYPE19F
1='Original manufacturer install'
2='Replacement Air Bag'
3='Retrofitted Air Bag'
70='No Air Bag available for this crash (disconnected/not reinstalled'
79='Unknown status if Air Bag available for this crash'
99='Unknown Type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BAREQSP19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTANCHOR19F
0='No manual shoulder belt'
1='None for manual shoulder belt'
2='In full up position'
3='In mid position'
4='In full down position'
5='Position unknown'
9='Unknown if adjuster present'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTAVAIL19F
0='None available'
1='Belt removed/destroyed'
2='Shoulder belt'
3='Lap belt'
4='Lap and shoulder belt'
5='Belt available - type unknown'
6='Shoulder belt (lap belt destroyed/removed)'
7='Lap belt (shoulder belt destroyed/removed)'
8='Other belt (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTGUIDE19F
0='Not Applicable'
1='Yes'
2='No'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTLAP19F
0='Not equipped/not available/not used'
1='Snug and low across hips'
2='Across abdomen'
3='Used to install child restraint'
4='Low across hips with extra “slack room”'
5='Across abdomen with extra “slack room”'
8='Other position (specify)'
9='Unknown position'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTMALF19F
0='None used/not available/removed or destroyed'
1='No belt malfunction(s)'
2='Torn webbing (stretched webbing not included)'
3='Broken buckle or latch plate'
4='Upper anchorage separated'
5='Other anchorage separated (specify)'
6='Broken retractor'
7='Combination of above (specify)'
8='Other belt malfunction (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTPOSPRES19F
0='None present'
1='Safety belt guide'
2='Belt extender'
3='Shoulder belt fit adjuster'
8='Other (specify)'
9='Unknown if present'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTPOSUSE19F
0='None present'
1='Device not used'
2='Device used'
9='Unknown if device used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTPRETENS19F
0='Not equipped'
1='Pretensioner not actuated'
10='Retractor, buckle, and anchor type actuated'
2='Retractor type actuated'
3='Buckle type actuated'
4='Retractor and buckle type actuated'
5='Pretensioner present, Unknown if actuated'
6='Anchor type actuated'
7='Retractor and anchor type actuated'
8='Buckle and anchor type actuated'
9='Unknown if equipped'
99='No Vehicle Inspection'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTROUT19F
0='No belt routing'
1='No belt used'
2='Belt routed through belt positioning slots/channels'
3='Belt routed through forward facing slots/channels'
4='Belt routed through rear facing slots/channels'
5='Belt routed unconventionally (specify)'
9='Unknown belt path or if belt routed'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTSHLDR19F
0='Not equipped/not available/not used'
1='Snugly across the collarbone and over shoulder'
10='Under arm with extra “slack room”'
2='Resting on neck'
3='On edge of shoulder'
4='Under arm'
5='Behind occupant’s back or seat'
6='Used to install child restraint'
7='Across the collarbone and over shoulder with extra “slack room”'
8='Resting on neck with extra “slack room”'
9='On edge of shoulder with extra “slack room”'
98='Other position (specify)'
99='Unknown belt position'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTSOURCE19F
0='Not equipped/not available'
1='Vehicle Inspection'
2='Official Injury Data'
3='Driver/occupant interview'
8='Other (specify)'
9='Unknown if belt used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BELTUSE19F
0='None used not available/removed or destroyed'
1='Inoperative (specify)'
12='Shoulder belt with child safety seat'
13='Lap belt with child safety seat'
14='Lap and shoulder belt with child safety seat'
15='Belt with child safety seat - type unknown'
18='Other belt with child safety seat (specify)'
2='Shoulder belt'
3='Lap belt'
4='Lap and shoulder belt'
5='Belt used - type unknown'
8='Other belt used (specify)'
99='Unknown if belt used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BMI19F
99.9='BMI UNKNOWN'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BODYCAT19F
1='Automobiles'
10='Other Vehicles'
11='Motor Homes'
2='Automobile Derivatives'
3='Utility Vehicles'
4='Van Based Light Trucks'
5='Light Conventional Trucks'
6='Other Light Trucks'
7='Buses (Excludes Van Based GVWR  <= 4,536 kgs)'
8='Medium/heavy Trucks'
9='Motored Cycles'
99='Unknown Body Type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CARGOSRC19F
1='Vehicle Inspection'
2='Interview'
3='PAR'
4='Tow Yard Operator'
5='Non-CISS Vehicle'
8='Other (specify):'
9='Cargo weight unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CARGOWT19F
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CATTYPE19F
1='Single Driver'
2='Same Trafficway, Same Direction'
3='Same Trafficway, Opposite Direction'
4='Changing Trafficway, Vehicle Turning'
5='Intersecting Paths (Vehicle Damage)'
6='Miscellaneous'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CAUSE19F
96='Mode given but not linked to Injuries (Specify)'
97='Other result (includes fatal ruled disease) (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CDCEVENT19F
95='Related, unknown event'
97='Event not related to this crash'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CDCHDG19F
888='Not Applicable'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CELLDAM19F
1='No damage to cell'
2='Deformed, no seam separation'
3='Deformed, with a seam separation'
4='Punctured'
5='Lacerated (ripped)'
6='Abraded (scraped)'
7='Filler neck separation from the fuel cell'
8='Other damage (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CELLLOC19F
1='Aft of rear axle centered'
2='Aft of rear axle left side'
3='Aft of rear axle right side'
4='Forward of rear axle centered'
5='Forward of rear axle left side'
6='Forward of rear axle right side'
7='Over the rear axle'
8='Other (specify):'
88='Not Applicable'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CELLTYPE19F
0='Electric/solar Powered'
1='Metallic'
2='Non-Metallic'
8='Not Applicable'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CHILDPOSITION19F
0='Not occupied'
1='Upright'
2='Reclined/lying back'
3='Supine, facing upwards'
4='Slumped forward'
5='Slumped to the side'
6='Kneeling'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CLIPDESIGN19F
0='No clip available, or not designed with retainer clip'
1='Clip available'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CLIPUSE19F
0='Not designed with retainer clip'
1='Retainer clip not used'
2='Retainer clip used – neck level'
3='Retainer clip used – chest/armpit Level'
4='Retainer clip used – stomach level'
5='Retainer clip used – unknown level'
6='Retrofitted with retainer clip'
9='Unknown if retainer clip used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CLOCK19F
.='NO CDC'
0='NONHORIZ FORCE'
1='1 O`CLOCK'
10='10 O`CLOCK'
11='11 O`CLOCK'
12='12 O`CLOCK'
2='2 O`CLOCK'
3='3 O`CLOCK'
4='4 O`CLOCK'
5='5 O`CLOCK'
6='6 O`CLOCK'
7='7 O`CLOCK'
8='8 O`CLOCK'
9='9 O`CLOCK'
99='UNKNOWN DOF'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CODETYPE19F
1010='Vehicle Speed'
1020='Engine Throttle (% full)'
1030='Accelerator Pedal (% full)'
1040='Service Brake'
1050='Engine RPM'
1060='ABS Activity'
1070='Stability Control'
1080='Steering input (deg)'
2010='Delta-V, Longitudinal'
2020='Delta-V, Lateral'
2030='Acceleration, Longitudinal (g)'
2040='Acceleration, Lateral (g)'
2050='Acceleration, Normal (g)'
2060='Roll Angle (deg)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE COLMTELE19F
0='No telescoping steering column'
1='Full back'
2='Between full back and midpoint'
3='Midpoint'
4='Between midpoint and full forward'
5='Full forward'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE COLMTILT19F
0='No tilt steering column'
1='Full up'
2='Between full up and center'
3='Center'
4='Between center and full down'
5='Full down'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE COLMTYPE19F
1='Fixed column'
2='Tilt column'
3='Telescoping column'
4='Tilt and telescoping column'
8='Other column type (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE COMORBIDITY19F
0='No'
1='Yes'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CONDTREE19F
0='Not Collision (for Highest Delta V) with tree or pole'
1='Not damaged'
2='Cracked/Sheared'
3='Tilted < 45 Degrees'
4='Tilted >= 45 Degrees'
5='Uprooted Tree'
6='Separated pole from base'
7='Pole replaced'
8='Other (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CONTAREA19F
1='Front'
10='Roof'
11='Rear'
12='Adaptive (Assistive) Driving Equipment'
2='Left Side'
3='Left Door Panel'
4='Left Air Bag'
5='Right Side'
6='Right Door Panel'
7='Right Air Bag'
8='Interior'
9='Floor'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CONTBODY19F
101='Head'
201='Face'
301='Neck'
401='Chest'
501='Abdomen'
511='Flank - Left'
512='Flank - Right'
519='Flank - Unknown'
521='Genitals'
601='Back'
711='Shoulder - Left'
712='Shoulder - Right'
719='Shoulder - Unknown'
721='Upper Arm - Left'
722='Upper Arm - Right'
729='Upper Arm - Unknown'
731='Elbow - Left'
732='Elbow - Right'
739='Elbow - Unknown'
741='Lower Arm - Left'
742='Lower Arm - Right'
749='Lower Arm - Unknown'
751='Wrist - Left'
752='Wrist - Right'
759='Wrist - Unknown'
761='Hand - Left'
762='Hand - Right'
769='Hand - Unknown'
811='Hip-Left'
812='Hip - Right'
813='Hips-Both'
814='Pelvis'
819='Hip - Unknown'
821='Buttock - Left'
822='Buttock - Right'
823='Buttock - Both'
829='Buttock - Unknown'
831='Thigh - Left'
832='Thigh - Right'
839='Thigh - Unknown'
841='Knee - Left'
842='Knee - Right'
849='Knee - Unknown'
851='Lower Leg - Left'
852='Lower Leg - Right'
859='Lower Leg - Unknown'
861='Foot - Left'
862='Foot - Right'
869='Foot - Unknown'
871='Ankle - Left'
872='Ankle - Right'
879='Ankle - Unknown'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CONTCOMP19F
1='Windshield'
103='Right A (A1/A2) Pillar'
104='Right B-pillar'
105='Other right pillar (specify):'
106='Right side window glass'
107='Right side window frame'
108='Right side window sill'
109='Rt side glass +: frame, win sill, A pill, B pill, or roof side rail'
110='Right side glass (Laminated) reinforced by exterior object (specify)'
111='Other right side object (specify):'
112='Right Side panel forward A1/A2 pillar'
113='Right Side panel rear of Bpillar'
13='Glove compartment door'
15='[Dr only] WS incl 1/+: fr hdr, A pill, instr pnl, mirror, or steering assembly'
151='Seat, back support'
152='Belt restraint webbing/buckle'
153='Belt restraint B-pillar or door frame attachment point'
154='Other restraint system component (specify):'
155='Head restraint system'
16='[Pass only] WS incl 1/+: fr hdr, A pill, instr pnl, or mirror'
161='Interior loose object (specify)'
162='Other interior object (specify):'
163='Center console first row'
164='Center console second row'
165='Center console other row'
166='Fold down armrest first row'
167='Fold down armrest second row'
168='Fold down armrest other row'
17='Windshield reinforced by exterior object (specify)'
19='Other front object (specify):'
2='Mirror'
20='Sunvisor reinforced by front header'
201='Front header'
202='Rear header'
203='Roof left side rail'
204='Roof right side rail'
205='Roof or convertible top'
206='Roof maplight/console'
207='Sunroof/components'
208='Roll bar'
21='Left instrument panel'
22='Center instrument panel'
23='Right instrument panel'
24='Left lower instrument panel (includes knee bolster)'
25='Center lower instrument panel (includes knee bolster)'
251='Floor (including toe pan)'
252='Floor or console mounted transmission lever, including console'
253='Parking brake handle'
254='Foot controls including parking brake'
26='Right lower instrument panel (includes knee bolster)'
3='Sunvisor'
301='Backlight (rear window)'
302='Backlight storage rack, door, etc.'
303='Other rear object (specify):'
4='Steering wheel rim'
401='Hand controls for braking /acceleration'
402='Steering control devices (attached to OEM steering wheel)'
403='Steering knob attached to steering wheel'
404='Replacement steering wheel (i.e.,reduced diameter)'
406='Joy stick steering controls'
407='Wheelchair tie-downs'
408='Modification to seat belts,(specify):'
409='Additional or relocated switches,(specify):'
410='Raised roof'
411='Wall mounted head rest (used behind wheel chair)'
412='Other adaptive device (specify):'
5='Steering wheel hub/spoke'
53='Left A (A1/A2)-pillar'
54='Left B-pillar'
55='Other left pillar (specify):'
56='Left side window glass'
57='Left side window frame'
571='Cargo in vehicle'
572='Seat LATCH points for child restraints'
573='Grab handles'
574='Engine shroud/cover'
575='Seatback trays'
576='Left forward upper quadrant'
577='Left forward lower quadrant'
578='Left rear upper quadrant'
579='Left rear lower quadrant'
58='Left side window sill'
580='Left armrest/hardware forward upper quadrant'
581='Left armrest/hardware forward lower quadrant'
582='Left armrest/hardware rear upper quadrant'
583='Left armrest/hardware rear lower quadrant'
584='Right door panel forward upper quadrant'
585='Right door panel forward lower quadrant'
586='Right door panel rear upper quadrant'
587='Right door panel rear lower quadrant'
588='Right armrest/hardware forward upper quadrant'
589='Right armrest/hardware forward lower'
59='Lt side glass +: frame, win sill, A pill, B pill, or roof side rail'
590='Right armrest/hardware rear upper quadrant'
591='Right armrest/hardware rear lower quadrant'
592='Child safety seat shell'
593='Child safety seat harness'
594='Unknown child safety seat component'
6='Steering wheel rim/hub/spoke'
60='Left side glass (Laminated) reinforced by exterior object (specify)'
61='Other left side object (specify):'
611='Steering wheel hub'
612='Steering wheel hub compartment cover'
615='Left bottom instrument panel'
616='Left bottom instrument panel compartment  cover'
617='Left seat back'
618='Left door / panel'
619='Left roof side rail'
62='LeftSide panel forward A1/A2 pillar'
620='Left seat belt'
621='Left other (specify)'
63='Left Side panel rear of Bpillar'
631='Right top instrument panel'
632='Right top instrument panel cover'
633='Right middle instrument panel'
634='Right middle instrument panel cover'
635='Right bottom instrument panel'
636='Right bottom instrument panel cover'
637='Right seat back'
638='Right door / panel'
639='Right roof side rail'
640='Right seat belt'
641='Right other (specify)'
7='Steering column, transmission selector lever, other attachment'
8='Cellular telephone or CB radio'
9='Add on equipment (e.g., tape deck, air conditioner)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CONTCONF19F
1='Certain'
2='Probable'
3='Possible'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CONTEVID19F
1='Bent'
10='Teeth marks'
11='Imprint'
12='Spider Web'
2='Cracked'
3='Scuffed'
4='Transfer (specify)'
5='Deformed'
6='Blood'
7='Hair'
8='Stretched'
9='Scratched'
96='Combination (specify)'
98='Other (specify)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRASHTYPE19F
0='No Impact'
1='Drive Off Road'
10='Specifics Unknown'
11='Parked Vehicle'
12='Stationary Object'
13='Pedestrian/Animal'
14='End Departure'
15='Specifics Other'
16='Specifics Unknown'
2='Control/Traction Loss'
20='Stopped'
21='Stopped, going left'
22='Stopped, Left'
23='Stopped, Right'
24='Slower'
25='Slower, Going Straight'
26='Slower, Going Left'
27='Slower, Going Right'
28='Decelerating'
29='Decelerating, Going Straight'
3='Avoid Collision with Vehicle, Pedestrian, Animal'
30='Decelerating, Going Left'
31='Decelerating, Going Right'
32='Specifics Other'
33='Specifics Unknown'
34='This Vehicle`s Frontal Area Impacts Another Vehicle'
35='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
36='This Vehicle`s Frontal Area Impacts Another Vehicle'
37='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
38='This Vehicle`s Frontal Area Impacts Another Vehicle'
39='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
4='Specifics Other'
40='This Vehicle`s Frontal Area Impacts Another Vehicle'
41='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
42='Specifics Other'
43='Specifics Unknown'
44='Straight Ahead on Left'
45='Straight Ahead on Left/Right'
46='Changing Lanes to the Right'
47='Changing Lanes to the Left'
48='Specifics Other'
49='Specifics Unknown'
5='Specifics Unknown'
50='Lateral Move (Left/Right)'
51='Lateral Move (Going Straight)'
52='Specifics Other'
53='Specifics Unknown'
54='This Vehicle`s Frontal Area Impacts Another Vehicle'
55='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
56='This Vehicle`s Frontal Area Impacts Another Vehicle'
57='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
58='This Vehicle`s Frontal Area Impacts Another Vehicle'
59='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
6='Drive Off Road'
60='This Vehicle`s Frontal Area Impacts Another Vehicle'
61='This Vehicle Is Impacted by Frontal Area of Another Vehicle'
62='Specifics Other'
63='Specifics Unknown'
64='Lateral Move (Left/Right)'
65='Lateral Move (Going Straight)'
66='Specifics Other'
67='Specifics Unknown'
68='Initial Opposite Directions (Left/Right)'
69='Initial Opposite Directions (Going Straight)'
7='Control/Traction Loss'
70='Initial Same Directions (Turning Right)'
71='Initial Same Directions (Going Straight)'
72='Initial Same Directions (Turning Left)'
73='Initial Same Directions (Going Straight)'
74='Specifics Other'
75='Specifics Unknown'
76='Turn Into Same Direction (Turning Left)'
77='Turn Into Same Direction (Going Straight)'
78='Turn Into Same Direction (Turning Right)'
79='Turn Into Same Direction (Going Straight)'
8='Avoid Collision with Vehicle, Pedestrian, Animal'
80='Turn Into Opposite Directions (Turning Right)'
81='Turn Into Opposite Directions (Going Straight)'
82='Turn Into Opposite Directions (Turning Left)'
83='Turn Into Opposite Directions (Going Straight)'
84='Specifics Other'
85='Specifics Unknown'
86='Striking from the Right'
87='Struck on the Right'
88='Striking from the Left'
89='Struck on the Left'
9='Specifics Other'
90='Specifics Other'
91='Specifics Unknown'
92='Backing Vehicle'
93='Other Vehicle or Object'
98='Other Crash Type'
99='Unknown Crash Type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSMAKE19F
0='No Child Safety Seat'
1='Angel Guard Products'
10='Diono'
11='Sunshine Kids'
12='Cosco'
13='Dorel Juvenile Group'
14='Eddie Bauer'
15='Maxi-Cosi'
16='Safety 1st'
17='EZ-On'
18='Cybex'
19='Evenflo'
2='Baby Trend'
20='Goodbaby International'
21='Regal Lager'
22='Urbini'
23='Graco'
24='Teutonia'
25='Happy Kidz'
26='Harmony'
27='IMMI'
28='Jupiter'
29='Safeguard'
3='Besi'
30='Kiddy USA'
31='Lilly Gold'
32='Safeline'
33='Tripleplay Products'
34='Clek'
35='Magna'
36='Merritt Mft.'
37='Mia Moda'
38='Mifold'
39='Nania'
4='Britax'
40='Safety Baby'
41='Team Tex'
42='Orbit Baby'
43='Peg Perego'
44='R82'
45='Snug Seat'
46='Recaro'
47='Renolux'
48='Safe Traffic Systems'
49='Safety Angel'
5='BubbleBum'
50='Sammons Preston'
51='Guardian'
52='Serenity Safety Products'
53='Special Tomato'
54='Compass'
55='Learning Curve'
56='Tomy'
57='The First Years'
58='Tumble Forms'
6='Chicco'
7='Columbia Medical'
8='Car Seat Specialty'
9='Combi'
95='Built-in child safety seat'
97='Other make (specify)'
98='Unknown Make'
99='Unknown if child safety seat used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSMAN19F
0='No Child Safety Seat'
1='Angel Guard Products'
10='Dorel Juvenile Group'
11='EZ-On'
12='Goodbaby International'
13='Graco'
14='Happy Kidz'
15='Harmony'
16='IMMI'
17='Kiddy USA'
18='Lilly Gold'
19='Magna'
2='Baby Trend'
20='Merritt Mft.'
21='Mia Moda'
22='Nania'
23='Orbit Baby'
24='Peg Perego'
25='R82'
26='Recaro'
27='Renolux'
28='Safe Traffic Systems'
29='Safety Angel'
3='Besi'
30='Sammons Preston'
31='Serenity Safety Products'
32='Special Tomato'
33='Tomy'
34='Tumble Forms'
35='Mifold'
4='Britax'
5='BubbleBum'
6='Chicco'
7='Columbia Medical'
8='Combi'
9='Diono'
95='Built-in child safety seat'
97='Other manufacturer (specify)'
98='Unknown Manufacturer'
99='Unknown if child safety seat used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSMODEL19F
0='No Child Safety Seat'
1001='EZ Loc'
1002='Flex Loc'
1003='Latch Loc'
1004='Tahoe'
1005='Baby Safe'
1006='Baby Trend Latch-Loc'
1007='Chaperone'
1008='Companion'
1009='KeyFit'
1010='Shuttle'
1011='Light N Comfy'
1012='Deluxe Infant Car Seat'
1013='Infant Car Seat'
1014='Integrated Travel System'
1015='SureFit'
1016='Mico'
1017='Comfy Carry Elite'
1018='Designer 22'
1019='Starter'
1020='Aton'
1021='Embrace'
1022='Nurture'
1023='Port About'
1024='Tot Taxi'
1025='Sonti'
1026='CoachRider Travel System'
1027='DuoGlider Travel System'
1028='LiteRider'
1029='LiteRider Breeze'
1030='LiteRider Glider'
1031='LiteRider Sterling'
1032='MetroLite Travel System'
1033='Safe Seat Step 1'
1034='Snug Ride'
1035='Snug Ride DX5'
1036='t-tario 35'
1037='Doona'
1038='Evolution Pro 2'
1039='Certo'
1040='G2'
1041='Primo Viaggio'
1042='Via'
1043='onBoard 35'
1044='Secure Snap'
2001='Advantage'
2002='Advocate CS'
2003='Boulevard'
2004='Decathlon'
2005='Diplomat'
2006='Elite'
2007='Galaxy'
2008='Marathon'
2009='Roundabout'
2010='Wizard'
2011='Coccoro'
2012='Apt 40'
2013='Apt 50'
2014='Scenera'
2015='XRS 65'
2016='Priori'
2017='Comfort Ride'
2018='Complete Air with Air Protect'
2019='Forerunner'
2020='Uptown'
2021='Conquest V'
2022='Horizon V'
2023='Momentum 65 DLX'
2024='Odyssey V'
2025='Orion'
2026='Scout'
2027='Sonus'
2028='Titan'
2029='Titan 5'
2030='Tribute'
2031='Tribute 5'
2032='Triumph'
2033='ComfortSport'
2034='Contender'
2035='Head Wise 65/70'
2036='My Ride 65'
2037='MY SIze (70)'
2038='Sit n` Stroll'
2039='Sit n` Stroll'
2040='Fllo'
2041='Foonf'
2042='Como'
2043='ProRide'
2044='Signo'
2045='GT 2000'
2046='GT 4000'
2047='GT-5000 Turn-A-Tot'
2048='GT-7000'
2049='True Fit'
2050='Mighty Fit'
2051='Next Fit'
2052='Sequel (65)'
2053='Guide 65'
2054='Extend2Fit'
2055='Primo Viaggio'
3001='Husky'
3002='Romer King'
3003='G3 Toddler Car Seat'
4001='Radian RXT'
4002='Easy Elite 3-in-1'
4003='Deluxe Convertible'
4004='All-in-One'
4005='Alpha Omega Elite'
4006='Alpha Sport 3 Phase'
4007='Enspira'
4008='Grow And Go'
4009='Intera'
4010='Symphony'
4011='4Ever All-in-One'
4012='Signature Series Smart Seat'
4013='Milestone 3-in-1'
4014='Everfit 3-in-1'
4015='WAYZ'
4016='Ranier 3-in-1'
4017='Multifit 3-in-1'
5001='Hybrid 3-in-1'
5002='Frontier'
5003='Regent'
5005='High Back Booster'
5006='Summit'
5007='Ventura/Vision'
5008='High Back Booster'
5009='Apex 65'
5010='Prospect'
5011='Summit Deluxe'
5012='Surveyor'
5013='Vantage Point'
5014='Apollo'
5015='Bolero'
5016='Chase DLX'
5017='Comet'
5018='Express'
5019='Maestro'
5020='Traditions'
5021='Vision'
5022='Argos'
5023='CarGo'
5024='Cherished CarGo'
5025='Grand Cargo'
5026='Nautilus'
5027='Quest'
5028='Teasured Cargo'
5029='Ultra Cargo'
5030='Defender 360 3-in-1'
5031='ProSport'
5032='Young Sport'
5033='Finale'
5034='My Fit'
5950='Built-in child safety seat'
6001='Recaro'
6002='Trend'
6003='Bodyguard'
6004='Cruiser'
6005='Monarch'
6006='Parkway'
6007='Stariser / Comfy'
6008='Inflatable Booster'
6009='Kobuk'
6010='Highrise'
6011='Pronto'
6012='Protek'
6013='Select Ride'
6014='Stack It BSS'
6015='Traveler'
6016='Valet'
6017='Vista'
6018='Voyager'
6019='Rodi'
6020='Highrider'
6021='Store N Go'
6022='Solution X-Fix'
6023='Big Kid'
6024='Booster Seat'
6025='Confidence'
6026='Secure Comfort'
6027='Sightseer Comfort Touch'
6028='Affix'
6029='AirBooster'
6030='My CarGo'
6031='TurboBooster'
6032='Secure Comfort Deluxe Booster'
6033='Youth Booster Seat'
6034='Grand Touring'
6035='Komfort Kruiser'
6036='Komfort Rider'
6037='Komfort Rider GT'
6038='Cruiser 3'
6039='Clek Olli'
6040='Clek Oobr'
6041='Clek Ozzi'
6042='Grab-and-Go'
6043='Start'
6044='Vivo'
6045='Booster'
6046='Ride Ryte'
6047='Double Up'
6048='Compass B500 Booster'
6049='Top Side'
6050='Amp Booster Seat'
7001='Vest'
7002='Tote `n Go'
7003='E-Z-On Vest'
7004='Ride Safer Travel Vest'
7005='Travel Vest'
8001='Harness'
8002='SafeGuard'
8003='Safeguard Star Plus'
8004='Safeguard Star Standard'
9001='2000'
9002='Snug Seat Hippo'
9003='Traveller Plus'
9004='Pilot'
9005='Churchill EZ Up'
9006='Spirit APS'
9007='MPS Special Needs'
9008='Carrie Car Seat'
9997='Other model (specify)'
9998='Unknown Model'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSORIENT19F
1='Rear facing'
2='Forward facing'
3='Supine'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSPLACE19F
1='Seat'
2='Floor'
3='Lap of other occupant'
4='Console'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSSOURCE19F
1='Vehicle'
2='Interview'
3='Vehicle and Interview'
4='Photographs Only'
5='Official Records'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSTYPE19F
1='Infant seat (ISS)'
2='Convertible seat (CSS)'
3='Forward facing (FSS)'
4='Booster/Convertible facing seat (BSS/CSS)'
5='Booster/Forward facing seat (BSS/FSS)'
6='Booster seat (BSS)'
7='Vest (VSS)'
8='Harness (HSS)'
9='Special needs (SNSS)'
95='Integrated seat (INT)'
97='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CRSUSE19F
1='Infant seat (ISS)'
2='Forward facing (FSS)'
3='Booster seat (BSS)'
4='Integrated seat (INT)'
5='Harness (HSS)'
6='Vest (VSS)'
7='Special needs (SNSS)'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CURBSRC19F
1='AAMA'
2='Automotive News'
3='Branham Automobile Reference Book'
4='Gasoline Truck, Import, Truck and Diesel Truck Index'
5='Canadian Specifications'
8='Other (specify):'
9='Curb weight unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE CURBWT19F
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DAMAGE19F
0='None'
1='Tread separation'
2='Sidewall separation'
3='Tire puncture in tread'
4='Tire puncture in sidewall'
5='Tire cut/torn'
6='Tire rotted'
7='De-beaded'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DAMSEV19F
1='Light'
2='Moderate'
3='Severe'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DAYWEEK19F
1='Sunday'
2='Monday'
3='Tuesday'
4='Wednesday'
5='Thursday'
6='Friday'
7='Saturday'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DEATH19F
0='Not Fatal'
96='Fatal, ruled disease'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DEPLOYEVENT19F
60='Air Bag did not deploy'
69='Unknown if Air Bag deployed'
70='No Air Bag available for this crash (disconnected/not reinstalled)'
79='Unknown status if Air Bag available for this crash'
99='Deployed, unknown event'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DISTTYPE19F
1='Sleepy or fell asleep'
10='Outside the vehicle (includes unspecified external distractions)'
2='Inattentive or lost in thought'
3='Manually operating an electronic communication device (texting, typing, dialing, etc)'
4='Talking on hands-free electronic device'
5='Talking on hand-held electronic device'
6='Other device brought into the vehicle (navigation, game, video, etc)'
7='Device/Control integral to the vehicle'
8='Passenger'
9='Other inside the vehicle (eating, personal hygiene, smoking, etc)'
99='Distracted, unknown type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRDAM19F
0='No door/gate/hatch'
1='Door not opened'
2='Door operational'
3='Latch/striker separation due to damage'
4='Hinge separation due to damage'
5='Door structure separation due to damage'
6='Door support (i.e., pillar, sill, roof side rail, etc.) separation due to damage'
7='Latch/striker and hinge separation due to damage'
8='Other separation (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRINKING19F
0='No alcohol Present'
1='Yes- alcohol present'
7='No Driver Present'
8='Not Reported'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRIVDIST19F
0='No driver present'
1='Attentive or not distracted'
2='Looked but did not see'
3='Inattentive or distracted'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DROPEN19F
0='No door/gate/hatch'
1='Door/gate/hatch remained closed and operational'
2='Door/gate/hatch jammed shut'
3='Door/gate/hatch came open during collision'
8='Others (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRPRES19F
0='No Driver Present'
1='Yes'
8='Driver present, not coded'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRRACE19F
1='White'
2='Black or African American'
3='Asian'
4='Native Hawaiian or Other Pacific Islander'
5='American Indian or Alaska Native'
7='Other (specify):'
8='No Driver present'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRUGS19F
0='No other drug(s) present'
1='Yes other drug(s) present'
7='Not Reported'
8='No Driver Present'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DRVWHEELS19F
1='Front Wheel Drive'
2='Rear Wheel Drive'
3='Four Wheel Drive'
4='All Wheel Drive'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVBASIS19F
0='Not Inspected'
1='SMASH - Damage only'
10='Yielding object'
11='Overlapping damage'
12='Insufficient data (specify)'
2='SMASH - Damage and trajectory'
3='SMASH - Missing vehicle'
4='SMASH - Damage with CDC only'
5='At least one vehicle is beyond the scope of SMASH'
6='Rollover'
7='Other non-horizontal forces'
8='Sideswipe type damage'
9='Severe override'
98='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVCONFID19F
0='No reconstruction'
1='Collision fits model - results appear reasonable'
2='Collision fits model - results appear high'
3='Collision fits model - results appear low'
4='Borderline reconstruction'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVEST19F
0='Reconstruction Delta V coded'
1='Less than 10 kmph'
2='10 kmph < 25 kmph'
3='25 kmph < 40 kmph'
4='40 kmph < 55 kmph'
5='>= 55 kmph'
6='Minor'
7='Moderate'
8='Severe'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVEVENT19F
99='Unknown Event'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVLONLAT19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVMOMENT19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVRANK19F
1='Highest Delta V'
2='Second Highest Delta V'
8='Other Delta V'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVSPEED19F
998='Damage and Trajectory run not made'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE DVTOTAL19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRBELT19F
0='Unbuckled'
1='Buckled'
6='No event recorded'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRDISPOSAL19F
0='Second stage deployment was not for the purpose of disposal'
1='Second stage deployment was a disposal'
6='No event recorded'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRDV19F
888='Reported - Data Not Valid'
997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRMETH19F
1='DLC'
2='Fuse Block'
3='Direct to Module'
4='Third Party'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDROBT19F
1='Yes - Data entered'
2='Yes - No event recorded'
3='EDR information not obtained - Vehicle make/model not supported by software or hardware.'
4='EDR information not obtained - Vehicle damage prevents accessing EDR data.'
5='EDR information not obtained - Permission not received (specify)'
6='EDR information not obtained - Hardware issue (specify)'
7='EDR information not obtained - Software issue (specify)'
8='EDR information not obtained - EDR submitted to manufacturer'
9='EDR information not obtained - Other reasons (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRSTAG119F
8888='Reported - Data Not Valid'
9994='Frontal air bag deployed, no time specified'
9995='Frontal air bag not deployed'
9996='No event recorded'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRSTAG219F
8888='Reported - Data Not Valid'
9994='Frontal air bag second stage fired, no time specified'
9995='Frontal air bag second stage not fired'
9996='No event recorded'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRSWITCH19F
0='Off'
1='On'
2='Auto'
6='No event recorded'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRTIME19F
8888='Reported - Data Not Valid'
9995='Time between events exceeds 5.0 seconds'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRTIMEBUCK19F
8888='Reported - Data Not Valid'
9995='Pretensioner not deployed'
9996='No event recorded'
9997='Not reported'
9999='Pretensioner deployed, no time specified'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRTIMECUR19F
8888='Reported - Data Not Valid'
9994='Curtain air bag deployed, no time specified'
9995='Curtain air bag not deployed'
9996='No event recorded'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRTIMEPRET19F
8888='Reported - Data Not Valid'
9994='Pretensioner deployed, no time specified'
9995='Pretensioner not deployed'
9996='No event recorded'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EDRTIMESIDE19F
8888='Reported - Data Not Valid'
9994='Side air bag deployed, no time specified'
9995='Side air bag not deployed'
9996='No event recorded'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EJECTAREA19F
0='No Ejection'
1='Windshield'
2='Left front'
3='Right front'
4='Left rear'
5='Right rear'
6='Rear'
7='Roof'
89='Unknown if ejected'
98='Other area'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EJECTION19F
0='Not Ejected'
1='Ejected, Totally'
2='Ejected, Partially'
3='Ejection - Unknown Degree'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EJECTMED19F
0='No Ejection'
1='Door/hatch/tailgate'
2='Non-fixed roof structure'
3='Fixed glazing'
4='Non-fixed glazing (specify)'
5='Integral structure'
79='Unknown ejection area'
89='Unknown if ejected'
98='Other medium (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EJECTMEDST19F
0='No ejection'
1='Open'
2='Closed'
3='Integral Structure'
79='Unknown ejection area'
89='Unknown if ejected'
99='Unknown status'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ELAPSEDTIME19F
9997='Not Reported'
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSAGNCY19F
1='Fire Department'
2='Rescue Squad'
3='Police Department'
4='Trauma Unit'
5='Disaster Unit'
6='Ambulance Service Unit'
7='Hospital'
8='Mortuaries/Funeral Home'
98='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSCARE19F
0='No Care Administered'
1='Basic Life Support'
2='Advanced Life Support'
3='Care administered, type unknown'
9='Unknown if care administered'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSDATA19F
0='No'
1='Yes'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSLAPS19F
9997='Transport refused'
9998='Not Applicable'
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSLOCATION19F
0='Not Available or None'
1='At Crash Site'
10='Radiology'
11='Resus. Room – not in ED'
2='EMS Vehicle'
3='Emergency Department'
4='Floor'
5='Intensive Care Unit'
6='Intermediate Care Unit'
7='Operating Room'
8='Other Hospital'
9='Pre-Hospital, Not Specified'
98='Other (Specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSMODE19F
1='Land'
2='Air'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSSOURCE19F
0='Not Available or None'
1='At Crash Site'
10='Other Hospital'
11='Pre-Hospital, Not Specified'
12='Radiology'
13='Resus. Room – not in ED'
2='EMS Vehicle'
3='Emergency Department'
4='Floor'
5='Intensive Care Unit'
6='Intermediate Care Unit'
8='Operating Room'
98='Other (Specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSTIME19F
9997='Transport refused'
9998='Not Applicable'
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EMSTYPE19F
1='Ambulance'
2='Fire Truck/Apparatus'
8='Other'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ENERGY19F
9999999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ENTRAP19F
0='Not entrapped/exit not inhibited'
1='Entrapped/pinned — mechanically restrained'
2='Could not exit vehicle due to jammed doors'
3='Could not exit vehicle due to external circumstances (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EQUIP19F
1='Lane Keeping Support'
10='Lane Departure Warning'
11='Crash Imminent Braking'
12='Forward Collision Warning'
2='Automatic Crash Notification'
3='Blind Spot Detection'
4='Daytime Running Lamps'
5='Rearview Video System'
6='Dynamic Brake Support'
7='Pedestrian Automatic Emergency Braking'
8='Advanced Lighting'
9='Adaptive Cruise Control'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ETHNIC19F
1='Hispanic or Latino'
2='Not Hispanic or Latino'
8='No driver present'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ETHNICIT19F
1='Hispanic or Latino'
2='Not Hispanic or Latino'
8='No Driver Present'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE EYEWEAR19F
0='No'
1='Eyeglasses/sunglasses'
2='Contact lenses with sunglasses'
3='Contact lenses'
7='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FETALMORT19F
0='No'
1='Yes'
8='Not Applicable'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FILEREC19F
0='No'
1='Yes'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FILLCAP19F
1='On back plane'
2='Over the rear axle on left side plane'
3='Over the rear axle on right side plane'
4='Aft of rear axle on left side plane'
5='Aft of rear axle on right side plane'
6='Forward of rear axle on left side plane'
7='Forward of rear axle on right side plane'
77='Electric/solar powered'
8='Other (specify):'
88='Not Applicable'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FIRE19F
0='No fire'
1='Minor fire'
2='Major fire'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FIREORIG19F
0='No fire'
1='Vehicle exterior (front, side, back, top)'
2='Exhaust system'
3='Fuel tank (and other fuel retention system parts)'
4='Engine compartment'
5='Cargo/trunk compartment'
6='Instrument panel'
7='Passenger compartment area'
8='Other location (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FLAPDAM19F
0='No'
1='Yes (specify)'
60='Not Deploy'
69='Unknown if deployed'
70='No Air Bag available for this crash'
79='Unknown if Air Bag available for this crash'
99='Unknown if flaps damaged'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FLAPOPEN19F
0='No'
1='Yes'
60='Air Bag did not deploy'
69='Unknown if Air Bag deployed'
70='No Air Bag available for this crash (disconnected/not reinstalled'
79='Unknown status if Air Bag available for this crash'
99='Unknown flaps/seams opened at tear points'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FUELCOND19F
0='Electric/solar powered'
1='No damage'
2='Corroded'
3='Leaking'
4='Abraded'
7='Other (specify):'
8='Not Applicable'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FUELLEAK19F
1='No fuel leakage'
2='Cell'
3='Filler neck'
4='Cap'
5='Lines/pump/filter'
6='Vent/emission recovery'
7='Other (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE FUELTYPE19F
1='Gasoline'
10='Hydrogen Fuel Cell'
11='Lithium-ion Battery'
12='Nickel-Metal Hydride (NiMH)'
2='Gasoline/Ethanol (E85)'
3='Gasoline/Methanol (M85)'
4='Diesel'
5='CNG (Compressed Natural Gas)'
6='LPG (Liquid Petroleum Gas) also known as Propane'
7='LNG (Liquid Natural Gas)'
8='Ethanol (E100)'
9='Methanol (M100)'
98='Other (specify):'
99='Unknown fuel type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSEYE19F
1='1'
2='2'
3='3'
4='4'
7='Not Reported'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSLOC19F
0='Not Available or None'
1='At Crash Site'
10='Radiology'
11='Resus. Room – not in ED'
2='EMS Vehicle'
3='Emergency Department'
4='Floor'
5='Intensive Care Unit'
6='Intermediate Care Unit'
7='Operating Room'
8='Other Hospital'
9='Pre-Hospital, Not Specified'
98='Other (Specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSMOD19F
1='Legitimate'
2='Intubated'
3='Intubated and Sedated'
4='Chemically Sedated'
5='Spinal Cord Injury'
7='Not Reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSMODIFIER19F
1='Legitimate'
2='Intubated'
3='Intubated and Sedated'
4='Chemically Sedated'
5='Spinal Cord Injury'
7='Not Reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSMOTOR19F
1='1'
2='2'
3='3'
4='4'
5='5'
6='6'
7='Not Reported'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSTOTAL19F
97='Not Reported'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GCSVERB19F
1='1'
2='2'
3='3'
4='4'
5='5'
7='Not Reported'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GLIMP19F
1='No glazing damage from impact forces'
2='Glazing in place and cracked from impact forces'
3='Glazing in place and holed from impact forces'
4='Glazing out-of-place (cracked or not) and not holed from impact forces'
5='Glazing out-of-place and holed from impact forces'
6='Glazing disintegrated from impact forces'
7='Glazing removed prior to crash'
9='Unknown if damaged'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GLLOC19F
1='Windshield (WS)'
10='Backlight, tailgate/hatchback/liftgate window (BL)'
11='Left backlight (left side of a divided backlight, i.e., rear doors on some vans)(LBL)'
12='Right backlight (right side of a divided backlight, i.e., rear doors on some vans) (RBL)'
13='Sun roof, moon roof, "T" roof, etc. (Roof)'
2='Left front window (driver`s window) (LF)'
3='Right front window (RF)'
4='Left rear window (adjacent to LF window) (LR)'
5='2nd left rear window (adjacent to LR window) (LR2)'
6='3rd left rear window (adjacent to LR2 window) LR3'
7='Right rear window (adjacent to RF window) (RR)'
8='2nd right rear window (adjacent to RR window) RR2'
9='3rd right rear window (adjacent to RR2 window) RR3'
98='Other sidelights, door wing windows, and any other light not identified above (Other)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GLOCC19F
1='No occupant contact'
2='Glazing contacted by occupant but no glazing damage'
3='Glazing in place and cracked by occupant contact'
4='Glazing in place and holed by occupant contact'
5='Glazing out-of-place (cracked or not) by occupant contact and not holed by occupant contact'
6='Glazing out-of-place by occupant contact and holed by occupant contact'
7='Glazing removed prior to crash'
8='Glazing disintegrated by occupant contact'
9='Unknown if contacted by occupant'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GLPRE19F
1='Fixed'
2='Closed'
3='Partially opened'
4='Fully opened'
7='Glazing removed prior to crash'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GLTYPE19F
1='AS-1 - Laminated'
10='AS-6 - Flexible plastic safety glazing'
11='Glazing removed prior to crash'
2='AS-2 - Tempered'
3='AS-2 - Laminated'
4='AS-2 - Laminated-with after market tint'
5='AS-2 - Tempered-with after market tint'
6='AS-3 - Tempered-tinted (original)'
7='AS-3 - Laminated tinted (original)'
8='AS-3 - Laminated tinted (with additional after market tint)'
9='AS-3 - Tempered-tinted (with additional after market tint)'
98='Other (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE GWR19F
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HARNDESIGN19F
0='No harness/shield available (or not designed with harness/shield)'
1='3 pt'
2='5 pt'
3='6 pt'
4='T-Shield'
5='Tray Shield'
6='Shield'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HARNUSE19F
0='Not designed with harness'
1='Harness/shield not used'
2='Harness straps in Top/Highest slots'
3='Harness straps in the Middle slots'
4='Harness straps in the Bottom/Lower slots'
5='Harness used - slot use unknown'
6='Retrofitted with Harness'
7='Shield used'
8='Other (specify)'
9='Unknown if harness/shield used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HEADACTIVE19F
0='Occupant not seated, or no seat'
1='None Present'
2='Present'
8='Not Applicable'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HEADANGCAT19F
995='Impact with Vehicle'
996='Non Horizontal Impact'
997='Non Collision'
998='Impact with Object'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HEADDAM19F
0='Occupant not seated, or no seat'
1='No head restraints'
2='No damage'
3='Damaged during crash'
8='Not Applicable'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HEADTYPE19F
0='Occupant not seated, or no seat'
1='No head restraints'
2='Integral'
3='Adjustable'
4='Add-on'
97='Not Applicable'
98='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HEART19F
888='Palpable'
997='Not Reported'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HEIGHT19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HOSPSOURCE19F
0='Not Available or None'
1='At Crash Site'
10='Other Hospital'
11='Pre-Hospital, Not Specified'
12='Radiology'
13='Resus. Room – not in ED'
2='EMS Vehicle'
3='Emergency Department'
4='Floor'
5='Intensive Care Unit'
6='Intermediate Care Unit'
8='Operating Room'
98='Other (Specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE HOSPSTAY19F
0='Not hospitalized'
61='61 days or more'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ICSTYPE19F
1='Basic'
2='Isolated IPC'
3='Critical IPC 2-point'
4='Critical IPC 3-point'
5='Tandem IPC'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE IGCYCLE19F
999997='Reported - Data Not Valid'
999998='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INCOMP19F
1='Steering assembly'
10='D-pillar'
11='Grab Handles'
12='Side panel - forward of the A1/A2-pillar'
13='Side panel - rear of the Bpillar'
14='Door/Forward upper quadrant'
15='Door/Forward lower quadrant'
16='Door/Rear upper quadrant'
17='Door/Rear lower quadrant'
18='Door-Undetermined Location'
19='Roof (or convertible top)'
2='Instrument panel left'
20='Roof side rail'
21='Windshield'
22='Windshield header'
23='Window frame'
24='Front seat back'
25='Second seat back'
26='Third seat back'
27='Fourth seat back'
28='Fifth seat back'
29='Seat cushion'
3='Instrument panel center'
30='Backlight header'
31='Back door/panel (e.g., tailgate)'
32='Other interior component (specify):'
33='Hood'
34='Outside surface of this vehicle (specify):'
35='Other exterior object in the environment (specify):'
36='Unknown exterior object'
4='Instrument panel right'
5='Toe pan'
6='Floor pan (includes sill)'
7='A (A1/A2)-pillar'
8='B-pillar'
9='C-pillar'
96='Multiple/Other severe intrusions'
97='Catastrophic'
98='Intrusion of unlisted component(s)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INDIR19F
1='Vertical'
2='Longitudinal'
3='Lateral'
7='Catastrophic'
8='Multiple/Other Severe Intrusions'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INJSEV19F
95='Not a towed CISS applicable vehicle'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INJSTAT19F
0='Not Injured'
1='Injured'
7='Injured, Details Unknown'
9='Unknown if Injured'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INLOC19F
1='Left'
2='Middle'
3='Right'
5='Cargo'
7='Catastrophic'
8='Multiple/Other severe intrusions'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INMAG19F
0='<= 2 cm'
1='>= 3 cm but < 8 cm'
2='>= 8 cm but < 15 cm'
3='>= 15 cm but < 30 cm'
4='>= 30 cm but < 46 cm'
5='>= 46 cm but < 61 cm'
6='>=61 cm'
7='Catastrophic'
8='Multiple/Other Severe Intrusions'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INROW19F
1='Front Row'
2='Second Row'
3='Third Row'
4='Fourth Row'
5='Fifth Row'
6='Other'
7='Catastrophic'
8='Multiple/Other severe intrusions'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INSPLAG19F
998='Not Inspected'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INSPTYPE19F
0='No inspection'
1='Complete inspection'
2='Partial inspection-Non tow'
3='Partial inspection-Partially repaired'
4='Partial inspection-Photos only'
5='Partial inspection-other (specify)'
6='Vehicle fully repaired - no damage evident'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INTEGREST19F
0='Occupant not seated, or no seat'
1='No'
2='Yes'
8='Not Applicable'
9='Unknown if integrated'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INTEGRITY19F
0='No Integrity Loss'
1='Windshield'
2='Door (side)'
3='Door/hatch (back door)'
4='Roof'
5='Roof glass'
6='Side window'
7='Rear window (backlight)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INTEROLL19F
0='No rollover'
1='Yes'
2='No'
8='End over end'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE INTUNKNA19F
888='Not Applicable'
997='Catastrophic'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ISS19F
0='Not Injured'
95='Not a towed CISS applicable vehicle'
97='Injury, Unknown Severity'
99='Unknown if Injured'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE IVGLAZE19F
0='No'
1='Yes'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE IVROW19F
888='Not Applicable'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LANESINIT19F
1='One'
2='Two'
3='Three'
4='Four'
5='Five'
6='Six'
7='Seven'
8='Eight'
98='Other (Specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LANESRD19F
1='One'
2='Two'
3='Three'
4='Four'
5='Five'
6='Six'
7='Seven or More'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LATCHANCHOR19F
0='No'
1='Yes'
9='Unknown if anchor'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LATCHDESIGN19F
0='No lower anchors available (or not designed with lower anchors)'
1='Lower anchors available (or designed with lower anchors)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LATCHPLATE19F
0='Not used/not available'
1='Sliding'
2='Light weight locking/cinching'
3='Locking'
4='Switchable'
5='Sewn On'
9='Unknown Type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LATCHTETHER19F
0='No'
1='Yes'
9='Unknown if tether'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LATCHUSE19F
0='Not designed with lower anchors'
1='Lower anchors used'
3='Lower anchors – not used'
9='Unknown if lower anchors used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LGTCOND19F
1='Daylight'
2='Dark'
3='Dark,but lighted'
4='Dawn'
5='Dusk'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LINETYPE19F
0='None'
1='Solid White'
2='Solid Yellow'
3='Dotted/Dashed White'
4='Dotted/Dashed Yellow'
5='Raised Pavement Marker'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE LOCKUSE19F
0='None present'
1='Locking clip used on lap and shoulder belt'
2='Locking clip used on lap belt only'
3='Locking clip used on shoulder belt only'
4='Internal belt lock present and used'
5='Internal belt lock present and not used'
6='Internal  belt lock present, use unknown'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MAIS19F
0='Not injured'
1='Minor injury'
2='Moderate injury'
3='Serious injury'
4='Severe injury'
5='Critical injury'
6='Maximum (untreatable) injury'
9='Injured, severity unknown'
99='Unknown if injured'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MANCOLL19F
0='NOT COLLISION WITH VEHICLE IN TRANSPORT'
1='REAR-END'
2='HEAD-ON'
4='ANGLE'
5='SIDESWIPE, SAME DIRECTION'
6='SIDESWIPE, OPPOSITE DIRECTION'
9='UNKNOWN'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MANEUVER19F
0='No driver present'
1='No Avoidance Maneuver'
10='Accelerating and steering left'
11='Accelerating and steering right'
2='Braking'
3='Braking and steering left'
4='Braking and steering right'
5='Braking and unknown steering direction'
6='Releasing brakes'
7='Steering left'
8='Steering right'
9='Accelerating'
98='Other action (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MEASUNKNA19F
887='Not Applicable'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MEDFACIL19F
0='Not treated at a medical facility'
1='Trauma center'
2='Hospital'
3='Medical clinic'
4='Physician`s office'
5='Treatment later at medical facility'
8='Other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MOBIL19F
1='Exited from vehicle under own power'
2='Exited from vehicle with some assistance'
3='Removed from vehicle due to perceived serious injuries'
4='Removed from vehicle while unconscious or not oriented to time or place'
5='Occupant fatal before removed from vehicle'
6='Occupant fully ejected'
8='Removed from vehicle for other reasons (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MODTYPE19F
1='Air bag Control Module'
2='Powertrain Control Module'
3='Rollover Sensor'
4='Pedestrian Protection Module'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MODYR19F
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MONTH19F
1='January'
10='October'
11='November'
12='December'
2='February'
3='March'
4='April'
5='May'
6='June'
7='July'
8='August'
9='September'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MORTALITY19F
0='Not Fatal'
1='Fatal'
2='Fatal — ruled disease (specify)'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE NOTREPT19F
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE OBJCLASS19F
0='No rollover'
1='Vehicle'
2='Non-collision'
3='Collision with Fixed Object'
4='Collision with Nonfixed Object'
7='Other event (specify):'
8='Rollover end-over-end'
9='Unknown Event or Object'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE OBJCONT19F
1='Vehicle 1'
10='Vehicle 10'
11='Vehicle 11'
12='Vehicle 12'
13='Vehicle 13'
14='Vehicle 14'
15='Vehicle 15'
16='Vehicle 16'
17='Vehicle 17'
18='Vehicle 18'
19='Vehicle 19'
2='Vehicle 2'
20='Vehicle 20'
21='Vehicle 21'
22='Vehicle 22'
23='Vehicle 23'
24='Vehicle 24'
25='Vehicle 25'
26='Vehicle 26'
27='Vehicle 27'
28='Vehicle 28'
29='Vehicle 29'
3='Vehicle 3'
30='Vehicle 30'
31='Overturn - rollover (excludes end-over-end)'
32='Rollover - end-over-end'
33='Fire or explosion'
34='Jackknife'
35='Other intraunit damage (specify):'
36='Noncollision injury'
38='Other noncollision (specify):'
39='Noncollision - details unknown'
4='Vehicle 4'
41='Tree (<= 10 cm in diameter)'
42='Tree (> 10 cm in diameter)'
43='Shrubbery or bush'
44='Embankment'
45='Breakaway pole or post (any diameter)'
47='Cable barrier guardrail'
48='Guardrail Face'
49='Guardrail End'
5='Vehicle 5'
50='Nonbreakaway Pole or post (<= 10 cm in diameter)'
51='Nonbreakaway Pole or post (> 10 cm but <= 30 cm in diameter)'
52='Nonbreakaway Pole or post (> 30 cm in diameter)'
53='Nonbreakaway Pole or post (diameter unknown)'
54='Concrete traffic barrier'
55='Impact attenuator'
56='Other traffic barrier (specify):'
57='Fence'
58='Wall'
59='Building'
6='Vehicle 6'
60='Ditch or culvert'
61='Ground'
62='Fire hydrant'
63='Curb'
64='Bridge'
68='Other fixed object (specify):'
69='Unknown fixed object'
7='Vehicle 7'
72='Pedestrian'
73='Cyclist or cycle'
74='Other nonmotorist or conveyance (specify)'
75='Vehicle occupant'
76='Animal'
77='Railway vehicle'
78='Trailer, disconnected in transport'
79='Object fell from vehicle in-transport'
8='Vehicle 8'
88='Other nonfixed object (specify):'
89='Unknown nonfixed object'
9='Vehicle 9'
98='Other event (specify):'
99='Unknown event or object'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE OCCPOS19F
0='No'
1='Yes'
6='No event recorded'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE OCCSIZE19F
0='Empty'
1='Child'
2='5th percentile female'
3='Larger than 5th percentile female'
4='Child or Empty'
5='Adult, size not specified'
6='No event recorded'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ORIENT19F
0='Occupant not seated, or no seat'
1='Forward facing seat'
2='Side facing seat (inward)'
3='Side facing seat (outward)'
4='Rear facing seat'
7='Other (specify):'
8='Not Applicable'
9='Unknown Orientation'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PARBAG19F
0='No Air Bag Available'
1='Deployed'
2='Not Deployed'
3='Unknown if deployed'
7='Not Reported'
9='Police indicated "Unknown"'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PARBELT19F
0='None used'
1='Shoulder belt'
2='Lap belt'
3='Lap and shoulder belt'
4='Belt used, type not specified'
5='Child safety seat'
6='Automatic belt'
7='Other type belt (specify)'
8='Police indicated "unknown"'
9='Not Reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PARSEV19F
0='O- No Injury'
1='C- Possible Injury'
2='B- Nonincapacitating Injury'
3='A- Incapacitating injury'
4='K- Killed'
5='U- Injury, severity unknown'
6='Died prior to crash'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PDOF19F
0='0'
10='10'
100='100'
110='110'
120='120'
130='130'
140='140'
150='150'
160='160'
170='170'
180='180'
190='190'
20='20'
200='200'
210='210'
220='220'
230='230'
240='240'
250='250'
260='260'
270='270'
280='280'
290='290'
30='30'
300='300'
310='310'
320='320'
330='330'
340='340'
350='350'
40='40'
50='50'
60='60'
70='70'
80='80'
90='90'
998='Non-Horizontal Force'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PILLAR19F
0='None'
1='Yes'
8='Not Applicable'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE POSTURE19F
0='Normal posture'
1='Kneeling or standing on seat'
10='In a child seat'
2='Lying on or across seat'
3='Kneeling, standing or sitting in front of seat'
4='Sitting sideways or turned'
5='Sitting on a console'
6='Lying back in a reclined seat position'
7='Bracing with feet or hands on a surface of the vehicle'
8='In the lap of another occupant'
9='Sharing a seat-sitting side by side'
98='Other posture (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREEVCAT19F
1='This Vehicle Loss of Control'
2='This Vehicle Traveling'
3='Other Motor Vehicle in Lane'
4='Other Motor Vehicle Encroaching Into Lane'
5='Pedestrian or Pedacyclist, or Other Non-Motorist'
6='Object or Animal'
8='Other (Specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREEVENT19F
1='Blow out/flat tire'
10='Over the lane line on left side of travel lane'
11='Over the lane line on right side of travel lane'
12='Off the edge of the road on the left side'
13='Off the edge of the road on the right side'
14='End departure'
15='Turning left'
16='Turning right'
17='Crossing over (passing through) intersection'
18='This vehicle decelerating'
19='Unknown travel direction'
2='Stalled engine'
20='This vehicle backing'
21='This vehicle making a u-turn'
3='Disabling vehicle failure (e.g., wheel fell off) (specify:)'
4='Non-disabling vehicle problem (e.g., hood flew up) (specify):'
5='Poor road conditions (puddle, ice, pothole, etc.) (specify):'
50='Other vehicle stopped'
51='Traveling in same direction with lower steady speed'
52='Traveling in same direction while decelerating'
53='Traveling in same direction with higher speed'
54='Traveling in opposite direction'
55='In crossover'
56='Backing'
59='Unknown travel direction of the other motor vehicle in lane'
6='Traveling too fast for conditions'
60='From adjacent lane (same direction) over left lane line'
61='From adjacent lane (same direction) over right lane line'
62='From opposite direction over left lane line'
63='From opposite direction over right lane line'
64='From parking lane/shoulder'
65='From crossing street, turning into same direction'
66='From crossing street, across path'
67='From crossing street, turning into opposite direction'
68='From crossing street, intended path not known'
70='From driveway, turning into same direction'
71='From driveway, across path'
72='From driveway, turning into opposite direction'
73='From driveway, intended path not known'
74='From entrance to limited access highway'
78='Encroachment by other vehicle details unknown'
8='Other cause of control loss (specify):'
80='Pedestrian in road'
81='Pedestrian approaching road'
82='Pedestrian unknown location'
83='Pedalcyclist or other non-motorist in road (specify):'
84='Pedalcyclist or other non-motorist approaching road (specify):'
85='Pedalcyclist or other non-motorist unknown location (specify):'
87='Animal in road'
88='Animal approaching road'
89='Animal - unknown location'
9='Unknown cause of control loss'
90='Object in road'
91='Object approaching road'
92='Object unknown location'
98='Other Critical Pre-Crash Event (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREFHE19F
0='No pre first harmful event sequence'
1='Yes'
8='No driver present'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREFHETYPE19F
0='No driver present'
1='No pre first harmful event sequence'
2='Lane departure-left side'
3='Lane return-left side'
4='Lane departure-right side'
5='Lane return-right side'
6='Roadway departure-left side'
7='Roadway return-left side'
8='Roadway departure-right side'
9='Roadway return-right side'
98='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREILOC19F
0='No driver present'
1='Stayed in original travel lane'
2='Stayed on roadway, but left original travel lane'
3='Stayed on roadway, not known if left original travel lane'
4='Departed roadway'
5='Remained off roadway'
6='Returned to roadway'
7='Entered roadway'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREISTAB19F
0='No driver present'
1='Tracking'
2='Skidding longitudinally rotation less than 30 degrees'
3='Skidding laterally clockwise rotation'
4='Skidding laterally counter-clockwise rotation'
8='Other vehicle loss-of-control (specify):'
9='Precrash stability unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREMOVE19F
0='No Driver Present'
1='Going straight'
10='Turning right'
11='Turning left'
12='Making a U-turn'
13='Backing up (other than for parking position)'
14='Negotiating a curve'
15='Changing lanes'
16='Merging'
17='Successful avoidance maneuver to a previous critical event'
2='Decelerating in road'
3='Accelerating in road'
4='Starting in road'
5='Stopped in road'
6='Passing or overtaking another vehicle'
7='Disabled or parked in travel lane'
8='Leaving a parking position'
9='Entering a parking position'
98='Other (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PREVCRASH19F
1='No previous crashes'
2='Previous crash(es) without deployment(s)'
3='One previous crash with deployment'
4='More than one previous crash with at least one deployment'
8='Previous crashes, unknown deployment status'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PRIORMAINT19F
1='No prior maintenance'
2='Yes, prior maintenance (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PROFILE19F
1='Level'
2='Uphill grade (>2%)'
3='Hillcrest'
4='Downhill grade (>2%)'
5='Sag'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PROLLMAN19F
0='No rollover'
1='Departing roadway (to paved surface)'
2='Departed roadway (to non-paved surface)'
3='Returning to roadway (from paved surface)'
4='Returning to roadway (from non-paved surface)'
5='On roadway maneuver'
6='Off roadway maneuver'
8='Rollover end-over-end'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE PTIME19F
9996='Reported - Data Not Valid'
9997='Not reported'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RACE19F
1='White'
2='Black or African American'
3='Asian'
4='Native Hawaiian or Other Pacific Islander'
5='American Indian or Alaska Native'
7='Other (specify):'
8='No driver present'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RECPRESS19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE REGION19F
1='Head'
2='Face'
3='Neck'
4='Thorax'
5='Abdomen'
6='Spine'
7='Upper Extremity'
8='Lower Extremity'
9='Unspecified'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RELINTER19F
0='Non-interchange area and non-junction'
1='Interchange area related'
2='Intersection related/non-interchange'
3='Driveway , alley access related/non-interchange'
4='Other junction (specify)/non-interchange'
5='Unknown type of junction/non-interchange'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RESPIRATORY19F
888='Agonal'
997='Not Reported'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RETRACTTYPE19F
0='None Present'
1='Emergency Locking Retractor'
2='Automatic Locking Retractor'
3='Switchable Retractor in ELR Mode'
4='Switchable Retractor in ALR Mode'
5='Switchable Retractor in Unknown Mode'
9='Unknown Type of Retractor'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RIMDEF19F
88='Not applicable'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RIMLOC19F
0='No steering rim deformation'
1='Section A'
10='Undetermined location'
2='Section B'
3='Section C'
4='Section D'
5='Upper half of rim/spoke'
6='Lower half of rim/spoke'
7='Left half of rim/spoke'
8='Right half of rim/spoke'
9='Complete steering wheel collapse'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROADEDGE19F
0='On road edge'
99='>= 99 meters'
99.8='Not Applicable'
99.9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLE19F
1='Driver'
2='Passenger'
8='Non-Motorist'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLINDIR19F
0='No Rollover'
1='Roll right-primarily about the longitudinal axis'
2='Roll left-primarily about the longitudinal axis'
8='End over end'
9='Unknown roll direction'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLINLOC19F
0='No rollover'
1='On roadway'
2='On shoulder - paved'
3='On shoulder - unpaved'
4='On roadside or divided trafficway median'
8='End over end'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLINTYP19F
0='No rollover'
1='Trip-over'
2='Flip-over'
3='Turn-over (specify):'
4='Climb-over'
5='Fall-over'
6='Bounce-over'
7='Collision with another vehicle'
8='Other rollover initiation type (specify):'
98='End over end'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLLDIST19F
0='No Rollover'
998='End over end'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLLOBJ19F
0='No rollover'
31='Overturn - rollover (excludes end-over-end)'
32='Rollover - end-over-end'
34='Jackknife'
41='Tree (<= 10 cm in diameter)'
42='Tree (> 10 cm in diameter)'
43='Shrubbery or bush'
44='Embankment'
45='Breakaway pole or post (any diameter)'
47='Cable barrier guardrail'
48='Guardrail Face'
49='Guardrail End'
50='Nonbreakaway Pole or post (<= 10 cm in diameter)'
51='Nonbreakaway Pole or post (> 10 cm but <= 30 cm in diameter)'
52='Nonbreakaway Pole or post (> 30 cm in diameter)'
53='Nonbreakaway Pole or post (diameter unknown)'
54='Concrete traffic barrier'
55='Impact attenuator'
56='Other traffic barrier (specify)'
57='Fence'
58='Wall'
59='Building'
60='Ditch or culvert'
61='Ground'
62='Fire hydrant'
63='Curb'
64='Bridge'
68='Other fixed object (specify):'
69='Unknown fixed object'
74='Other nonmotorist or conveyance (specify):'
76='Animal'
77='Railway vehicle'
78='Trailer, disconnected in transport'
79='Object fell from vehicle in-transport'
88='Other nonfixed object (specify):'
89='Unknown nonfixed object'
98='Other event (specify):'
99='Unknown event or object'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLLOVER19F
0='No rollover (no overturning)'
1='Rollover-- Longitudinal axis'
2='Rollover-- end-over-end (i.e., primarily about the lateral axis)'
7='Not a CISS Vehicle'
9='Overturn, details unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLLPROTECT19F
0='Occupant not seated, or no seat'
1='No/Unknown'
2='Yes'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE ROLLTURNS19F
0='No rollover'
98='End over end'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE RUMBLE19F
0='None'
1='Left Rumble Strip Present'
2='Right Rumble Strip Present'
3='Left and Right Rumble Strips Present'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SEATLOC19F
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SEATPOS19F
11='Front Left'
12='Front Middle'
13='Front Right'
14='Front Other'
21='Second Left'
22='Second Middle'
23='Second Right'
24='Second Other'
31='Third Left'
32='Third Middle'
33='Third Right'
34='Third Other'
41='Fourth Left'
42='Fourth Middle'
43='Fourth Right'
44='Fourth Other'
51='Fifth Left'
52='Fifth Middle'
53='Fifth Right'
54='Fifth Other'
97='In or on unenclosed area'
98='Other enclosed area'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SEATROW19F
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SEATTYPE19F
0='Occupant not seated, or no seat'
1='Bucket'
10='Other seat type (specify)'
11='Stowed/Removed'
2='Bucket with folding back'
3='Bench'
4='Bench with separate back cushions'
5='Bench with folding back(s)'
6='Split bench with separate back cushions'
7='Split bench with folding back(s)'
8='Pedestal (i.e., column supported)'
9='Box mounted seat (i.e., van type)'
97='In or on unenclosed area'
98='Other enclosed area (specify)'
99='Unknown Seat Type'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SEX19F
1='Male'
2='Female'
3='Female, pregnant - 1st trimester (1st-3rd month)'
4='Female, pregnant - 2nd trimester (4th-6th month)'
5='Female, pregnant - 3rd trimester (7th-9th month)'
6='Female, pregnant - trimester unknown'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SHIFT19F
0='No'
1='Yes'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SHLDRWIDTH19F
9.7='>= 9.7 meters'
9.8='Not Applicable'
9.9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SIZETYPE19F
1='P-Metric'
2='Light Truck Metric'
3='Light Truck Numeric'
4='Light Truck High Flotation'
8='Other'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SPEC19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SPECENG19F
98='Not Applicable'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SPECENGDISP19F
98.0='Not Applicable'
99.0='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SPECOTH19F
0='No specimen test given'
1='Drug(s) not found in specimen'
2='Drug(s) found in specimen, (specify)'
3='Specimen test given, results unknown or not obtained'
8='No driver present'
9='Unknown if specimen test given'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SPLIMIT19F
000='No Statutory Limit'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE STPERF19F
0='Occupant not seated, or no seat'
1='Seat assembly intact'
2='Seat adjuster mechanism separated/deformed'
3='Seat back folding locks or seat back structure separation (specify)'
4='Seat tracks/anchors separated/deformed'
5='Deformed by occupant of this seat'
6='Deformed by passenger compartment intrusion (specify)'
7='Deformed by Cargo'
8='Deformed by Other Occupant'
88='Not Applicable'
9='Combination of above (specify)'
98='Other (specify)'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE STRUCKOBJECT19F
-120='<= -120 centimeters'
120='>= 120 centimeters'
998='Not Applicable'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SURCOND19F
1='Dry'
2='Wet'
3='Snow'
4='Slush'
5='Ice/Frost'
6='Water (Standing, Moving)'
7='Sand'
8='Mud, Dirt, Gravel'
9='Oil'
98='Other, (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SURTYPE19F
1='Concrete'
2='Bituminous (asphalt)'
3='Brick or Block'
4='Slag, gravel or stone'
5='Dirt'
8='Other, specify:'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE SUSPMODS19F
0='No'
1='Yes'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TETHERDESIGN19F
0='No tether available (or not designed with Tether)'
1='Tether available (or designed with Tether)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TETHERUSE19F
0='Not designed with Tether'
1='Tether not used'
2='Tether used'
9='Unknown if Tether Used'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TIREMAKE19F
1='AKURET'
10='AURORA'
100='MEDALIST'
101='MENTOR'
102='MERIT'
103='MICHELIN'
104='MICKEY THOMPSON'
105='MILLER'
106='MITAS'
107='MODI'
108='MOHAWK'
109='MONARCH'
11='AVON'
110='MONTGOMERY WARD'
111='MRF'
112='MULTI-MILE'
113='NANKANG/BRADLEY'
114='NATIONAL'
115='NEXEN'
116='NITTO'
117='NOKIAN'
118='NTB'
119='OHTSU'
12='BARUM'
120='PACEMARK'
121='PANTHER'
122='PARKWAY'
123='PARNELLI'
124='PATHFINDER'
125='PATRIOT'
126='PEERLESS'
127='PENSKE'
128='PHILLIPS'
129='PIRELLI'
13='BFGOODRICH'
130='POLARIS'
131='POS-A-TRAC'
132='POS-A-TRACTION'
133='PRIMEWELL'
134='REGUL'
135='RELIANT'
136='REMINGTON'
137='REPUBLIC'
138='REYNOLDS'
139='RIKEN'
14='BIG O'
140='ROAD KING'
141='ROADMASTER'
142='ROADPRO'
143='RUNWAY'
144='SEARS'
145='SEMPERIT'
146='SHELL'
147='SIDEWINDER'
148='SIEBERLING'
149='SIGMA'
15='BILT-MOR'
150='SOLO-TECH'
151='SONIC'
152='SPARTAN'
153='SPORT IV'
154='STAR'
155='STARFIRE'
156='SUMITOMO'
157='SUMMIT'
158='SUPER SPORT'
159='TACOMA'
16='BRADLEY'
160='TBC'
161='TELSTAR'
162='TEMCO'
163='TIGAR'
164='TNT'
165='TOSCO 76'
166='TOURING SUPREME'
167='TOYO'
168='TREDTECH'
169='TRIBUNE'
17='BRIDGESTONE'
170='TURNPIKE USA'
171='ULTRA-TECH'
172='UNION 76'
173='UNIROYAL'
174='UNIVERSAL'
175='VANDERBILT'
176='VIKING'
177='VISA'
178='VOGUE'
179='VREDESTEIN'
18='BRIGADIER'
180='WANLI'
181='WESTERN AUTO'
182='WESTLAKE'
183='WINSTON'
184='WOOSUNG'
185='WYNSTAR'
186='YKS'
187='YOKOHAMA'
188='ANTARES'
189='AUTOGRIP'
19='BRUNSWICK'
190='BLACKLION'
191='DEXTERO'
192='JINYU'
193='LEAO'
194='LING LONG'
195='PEGASUS'
196='PROMETER'
197='ROADCLAW'
198='ROAD HUGGER'
199='SAILUN'
2='ALLEGIANCEIV'
20='CARQUEST'
200='VELOZZA'
21='CASCADE'
22='CAVALIER'
23='CEAT'
24='CENTENNIAL'
25='CHENG SHIN'
26='CONCORDE'
27='CONTENTAL/TAG'
28='CONTINENTAL'
29='CO-OP'
3='AMERICAN'
30='COOPER'
31='COOPER-EXPORT'
32='CORDOVAN'
33='CORNELL'
34='COSMO'
35='CRESTWOOD'
36='CROWN'
37='DANZIG'
38='DAYTON'
39='DEAN'
4='AMERICAN RADIAL'
40='DEFINITY'
41='DELTA'
42='DENMAN'
43='DIAMOND'
44='DOMINATOR'
45='DORAL'
46='DOUBLE COIN'
47='DOUGLAS'
48='DUNLOP'
49='DURALON'
5='APACHE'
50='DYNASTAR'
51='ELDORADO'
52='ELECTRA'
53='EMBASSY'
54='ESCORT'
55='EUROTECH'
56='EXXON'
57='FALKEN'
58='FEDERAL'
59='FIRESTONE'
6='ARIZONIAN'
60='FISK'
61='FORMULA'
62='FRONTIER'
63='FULDA'
64='FUTURA'
65='FUZION'
66='GENERAL'
67='GILLETE'
68='GISLAVED'
69='GOODRICH'
7='ARMSTRONG'
70='GOODYEAR'
71='GT TIRE'
72='GT TIRE US'
73='GUARDIAN'
74='GUARDSMAN'
75='HALLMARK'
76='HANKOOK'
77='HERCULES'
78='HIGH COUNTRY'
79='HOOD'
8='ASTRO'
80='HOOSIER'
81='JETZON'
82='JUPITER'
83='KELLY'
84='KELLY-SPRINGFIELD'
85='KINGSTAR'
86='KIRKLAND'
87='KIRKWOOD'
88='K-MART'
887='TIRE MISSING'
89='KUMHO'
9='ATLAS'
90='LARAMIE'
91='LASSA'
92='LEE'
93='LEMANS'
94='LIBERATOR'
95='M&H'
96='MABOR'
97='MARSHAL'
98='MASTERCRAFT'
99='MAXXIS'
998='Other (specify)'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TIRERESTR19F
0='No'
1='Yes'
8='Not applicable'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TOWED19F
2='Towed Due to Disabling Damage'
3='Towed Not Due to Disabling Damage'
5='Not Towed'
7='Towed, Unknown Reason'
8='Not Reported'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TOWHITCH19F
0='No Trailing Units'
1='Yes, Towed Trailing Unit'
8='Not a CISS Vehicle'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TOWPAR19F
0='Not Towed'
1='Towed'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRACK19F
0='Occupant not seated, or no seat'
1='Non-adjustable seat track'
2='Seat at forward most track position'
3='Seat between forward most and middle track positions'
4='Seat at middle track position'
5='Seat between middle and rear most track position'
6='Seat at rear most track position'
8='Not Applicable'
9='Unknown Seat Track Position'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRACKPOS19F
0='No'
1='Yes'
6='No event recorded'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRAFCONT19F
0='No traffic control(s)'
1='Traffic control signal (not RR crossing)'
2='Stop Sign'
3='Yield Sign'
4='School zone sign'
5='Other regulatory sign (specify):'
6='Warning sign (not RR crossing)'
7='Unknown Sign'
8='Miscellaneous/other controls including RR controls (specify):'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRAFFLOW19F
1='Divided trafficway-median strip without positive barrier'
2='Divided trafficway-median strip with positive barrier'
3='One-Way Traffic'
4='Not physically divided (two way traffic)'
5='Not physically divided with two way left turn lane'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRAJDOC19F
0='No'
1='Yes'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRANS19F
1='In-Transport'
2='Not in Transport'
3='Working Vehicle'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRANSMISSION19F
1='Manual'
2='Automatic'
3='Electric Motor Only'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRCTLFCT19F
0='No traffic control(s)'
1='Traffic control device not functioning (specify):'
2='Traffic control device functioning properly'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TREADDEPTH19F
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TREAT19F
0='NO TREATMENT'
1='FATAL'
2='FATAL - RULED DISEASE'
3='HOSPITALIZED'
4='TRANSPORTED AND RELEASED'
5='TREATMENT AT SCENE, NOT TRANSPORTED'
6='TREATMENT-LATER'
7='TREATMENT-OTHER'
8='TRANSPORTED TO A MEDICAL FACILITY - UNK IF TREATED'
9='UNKNOWN'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TREATMENT19F
0='No treatment'
1='Treatment at scene - non-transported'
2='Transported and released'
3='Hospitalization'
4='Dead on Arrival (DOA) at hospital'
5='Dead Prior To Admission'
6='Transported to a medical facility - unknown if treated'
7='Treatment later'
8='Treatment - other (specify)'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE TRIPLOC19F
0='No Rollover'
1='Wheels/tires'
2='Side plane'
3='End plane'
4='Undercarriage'
5='Other location on vehicle (specify):'
6='Non-contact rollover forces (specify):'
8='End over end'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE UNDERRIDE19F
0='None'
1='Override'
2='Underride'
7='Medium/heavy truck or bus override'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE UNKNA19F
888='Not Applicable'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDAREA19F
1='Front'
10='Adaptivedriving Equipment'
11='Exterior Of Occupant`s Vehicle'
12='Exterior Of Other Motor Vehicle'
13='Other Vehicle Or Object'
14='Noncontact Injury'
15='Left Air Bag'
16='Right Air Bag'
2='Left Side'
3='Left Door Panel'
4='Right Side'
5='Right Door Panel'
6='Interior'
7='Roof'
8='Floor'
88='Caused by other injury'
9='Rear'
99='Injured, Unknown Source'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDBRC19F
1='Head/Face'
10='Wrist'
11='Hand'
12='Thorax'
13='Abdomen'
14='Pelvis'
15='Hip'
16='Thigh'
17='Knee'
18='Leg'
19='Ankle'
2='Neck'
20='Foot'
3='Cervical Spine'
4='Thoracic Spine'
5='Lumbar Spine'
6='Shoulder'
7='Arm'
8='Elbow'
88='Caused by other injury'
9='Forearm'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDBRI19F
1='Head/Face'
10='Wrist'
11='Hand'
12='Thorax'
13='Abdomen'
14='Pelvis'
15='Hip'
16='Thigh'
17='Knee'
18='Leg'
19='Ankle'
2='Neck'
20='Foot'
3='Cervical Spine'
4='Thoracic Spine'
5='Lumbar Spine'
6='Shoulder'
7='Arm'
8='Elbow'
9='Forearm'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDCONFIDENCE19F
1='Certain'
2='Probable'
3='Possible'
8='Caused by other injury'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDCONTACT19F
88='Caused by other injury'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDFACTOR19F
0='None'
1='High DV'
10='Pretensioner'
11='Loose cargo'
12='Possible late air bag deployment'
13='Seat belt payout due to load limiter'
2='Seat belt interaction'
3='Intrusion'
4='Full Ejection'
5='Partial Ejection'
6='Comorbidity'
7='CRS used improperly'
8='Unbelted case occupant'
9='Unbelted other occupant'
98='Other'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDIPC19F
1001='Steering control devices (attached to OEM steering wheel)'
1002='Steering knob attached to steering wheel'
1003='Replacement steering wheel (i.e., reduced diameter)'
1004='Joy stick steering controls'
1005='Wheelchair tie-downs'
1006='Modification to seat belts,(specify):'
1007='Additional or relocated switches, (specify):'
1008='Raised roof'
1009='Wall mounted head rest (used behind wheel chair)'
101='Windshield'
102='Mirror'
103='Sunvisor'
104='Steering wheel rim'
105='Steering wheel hub/spoke'
106='Steering wheel (combination of rim and hub/spoke)'
107='Steering column, transmission selector lever, other attachment'
108='Mounted electronic equipment (phone, laptop, GPS, etc.)'
109='Glove compartment door'
1098='Other adaptive device (specify):'
110='Other front object (specify):'
1101='Hood'
1102='Outside hardware (e.g., outside mirror, antenna)'
111='Left instrument panel'
112='Center instrument panel'
113='Right instrument panel'
114='Left, center instrument panel, junction'
115='Right, center instrument panel, junction'
116='Left lower instrument panel (includes knee bolster)'
117='Center lower instrument panel (includes knee bolster)'
118='Right lower instrument panel (includes knee bolster)'
119='Left lower instrument panel, center console, junction'
1198='Other exterior surface or tires (specify):'
1199='Unknown exterior objects'
120='Right lower instrument panel, center console, junction'
1201='Front bumper'
1202='Hood edge'
1203='Other front of vehicle (specify):'
1204='Hood'
1205='Hood ornament'
1206='Windshield, roof rail, A-pillar'
1207='Side surface'
1208='Side mirrors'
1209='Other side protrusions (specify):'
1210='Rear surface'
1211='Undercarriage'
1212='Tires and wheels'
1298='Other exterior of other motor vehicle (specify):'
1299='Unknown exterior of other motor vehicle'
1301='Ground'
1302='Tree'
1303='Pole'
1304='Traffic barrier (includes: jersey barrier, guardrail, etc.)'
1398='Other object (specify):'
1399='Unknown object (specify)'
1401='Fire in vehicle'
1402='Flying glass'
1403='Air bag exhaust gases'
1498='Other noncontact injury source (specify):'
1501='Steering wheel hub'
1502='Steering wheel hub compartment cover'
1503='Left bottom instrument panel'
1504='Left bottom instrument panel- compartment cover'
1505='Left seat back'
1506='Left door / panel'
1507='Left roof side rail'
1508='Left seat belt'
1598='Left other air bag (specify)'
1601='Right top instrument panel'
1602='Right top instrument panel- compartment cover'
1603='Right middle instrument panel'
1604='Right middle instrument panel - compartment cover'
1605='Right bottom instrument panel'
1606='Right bottom instrument panel- compartment cover'
1607='Right seat back'
1608='Right door / panel'
1609='Right roof side rail'
1610='Right seat belt'
1698='Right other air bag (specify)'
201='Left A (A1/A2)-pillar'
202='Left B-pillar'
203='Other left pillar (specify):'
211='Left side window glass'
212='Left side window frame'
213='Left side window sill'
221='Left side panel forward of A1/A2 pillar'
222='Left side panel rear of the B-pillar'
231='Left A-pillar, instrument panel, door, junction'
232='Left A-pillar, windshield header, roof side rail, roof, junction'
233='Left B-pillar, roof side rail, roof, junction'
234='Left B-pillar, door, junction'
235='Left C-pillar, roof side rail, roof, junction'
298='Other left side object (specify)'
301='Left forward upper quadrant'
302='Left forward lower quadrant'
303='Left rear upper quadrant'
304='Left rear lower quadrant'
309='Left door panel unknown/multiple quadrant'
311='Left hardware/armrest forward upper quadrant'
312='Left hardware/armrest forward lower quadrant'
313='Left hardware/armrest rear upper quadrant'
314='Left hardware/armrest rear lower quadrant'
319='Left hardware/armrest unknown/multiple quadrant'
401='Right A (A1/A2)-pillar'
402='Right B-pillar'
403='Other right pillar (specify):'
411='Right side window glass'
412='Right side window frame'
413='Right side window sill'
421='Right side panel forward of A1/A2 pillar'
422='Right side panel rear of the B-pillar'
431='Right A-pillar, instrument panel, door, junction'
432='Right A-pillar, windshield header, roof side rail, roof, junction'
433='Right B-pillar, roof side rail, roof, junction'
434='Right B-pillar, door, junction'
435='Right C-pillar, roof side rail, roof, junction'
498='Other right side object (specify)'
501='Right forward upper quadrant'
502='Right forward lower quadrant'
503='Right rear upper quadrant'
504='Right rear lower quadrant'
509='Right door panel unknown/multiple quadrant'
511='Right hardware/armrest forward upper quadrant'
512='Right hardware/armrest forward lower quadrant'
513='Right hardware/armrest rear upper quadrant'
514='Right hardware/armrest rear lower quadrant'
519='Right hardware/armrest unknown/multiple quadrant'
601='This occupants seat cushion'
602='This occupants seat back'
603='Seat latch points for child restraints'
609='This occupants seat, unknown cushion or back'
611='Other seating position seat cushion'
612='Other seating position seat back'
613='Other seating position, unknown cushion or back'
621='Lap portion of belt restraint'
622='Shoulder portion of belt restraint'
623='Belt restraint B-pillar or door frame attachment point'
624='Other restraint system component (specify):'
631='This occupants head restraint'
632='Other seating position head restraint'
641='Other occupants (specify):'
642='Interior loose objects (specify):'
651='Transmission shifter'
652='Grab handles'
653='Engine shroud/cover'
654='Seatback trays'
661='Center console first row'
662='Center console second row'
663='Center console other row'
671='Fold down armrest first row'
672='Fold down armrest second row'
673='Fold down armrest other row'
681='Child safety seat shell, (i.e., interior, exterior, base, cup holder, padding, head restraint, handle)'
682='Child safety seat harness system, (i.e., straps, retainer clip, latchplate, buckle)'
683='Unknown child safety seat component'
696='Same occupant contact (specify) (ex. knee)'
697='Cargo in vehicle'
698='Other interior object(s) (specify):'
701='Front header'
702='Rear header'
703='Roof left side rail'
704='Roof right side rail'
705='Roof or convertible top'
706='Roof map light/console'
707='Sunroof/components'
708='Roll bar'
801='Floor (including toe pan)'
802='Parking brake handle'
803='Foot controls including parking brake'
8888='Caused by other injury'
901='Backlight (rear window)'
902='Backlight storage rack, door, etc.'
998='Other rear object (specify):'
9999='Injured, unknown source'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDLOAD19F
1001='Wrist to Forearm to Elbow to Arm to Shoulder'
1002='Wrist to Forearm to Elbow to Arm'
1003='Wrist to Forearm to Elbow'
1004='Wrist to Forearm'
1005='Wrist to Hand'
101='Head/Face to C-Spine to Neck'
102='Head/Face to C-Spine'
103='Head/Face to C-Spine to T-Spine'
104='Head/Face to C-Spine to T-Spine to L-Spine'
1101='Hand to Wrist to Forearm to Elbow to Arm to Shoulder'
1102='Hand to Wrist to Forearm to Elbow to Arm'
1103='Hand to Wrist to Forearm to Elbow'
1104='Hand to Wrist to Forearm'
1105='Hand to Wrist'
1301='Abdomen to L-Spine to T-Spine to C-Spine to Head/Face'
1302='Abdomen to L-Spine to T-Spine to C-Spine to Neck'
1303='Abdomen to L-Spine to T-Spine to C-Spine'
1304='Abdomen to L-Spine to T-Spine'
1305='Abdomen to L-Spine'
1401='Pelvis to Hip'
1402='Pelvis to L-Spine to T-Spine to C- Spine'
1403='Pelvis to L-Spine to T-Spine'
1404='Pelvis to L-Spine'
1501='Hip to Pelvis'
1502='Hip to Thigh'
1503='Hip to Thigh to Knee'
1504='Hip to Thigh to Knee to Leg'
1505='Hip to Thigh to Knee to Leg to Ankle'
1506='Hip to Thigh to Knee to Leg to Ankle to Foot'
1601='Thigh to Hip'
1602='Thigh to Knee'
1603='Thigh to Knee to Leg'
1604='Thigh to Knee to Leg to Ankle'
1605='Thigh to Knee to Leg to Ankle to Foot'
1701='Knee to Thigh to Hip to Pelvis'
1702='Knee to Thigh to Hip'
1703='Knee to Thigh'
1704='Knee to Leg'
1705='Knee to Leg to Ankle'
1706='Knee to Leg Ankle to Foot'
1801='Leg to Knee to Thigh to Hip to Pelvis'
1802='Leg to Knee to Thigh to Hip'
1803='Leg to Knee to Thigh'
1804='Leg to Knee'
1805='Leg to Ankle'
1806='Leg to Ankle to Foot'
1901='Ankle to Leg to Knee to Thigh to Hip to Pelvis'
1902='Ankle to Leg to Knee to Thigh to Hip'
1903='Ankle to Leg to Knee to Thigh'
1904='Ankle to Leg to Knee'
1905='Ankle to Leg'
1906='Ankle to Foot'
2001='Foot to Ankle to Leg to Knee to Thigh to Hip to Pelvis'
2002='Foot to Ankle to Leg to Knee to Thigh to Hip'
2003='Foot to Ankle to Leg to Knee to Thigh'
2004='Foot to Ankle to Leg to Knee'
2005='Foot to Ankle to Leg'
2006='Foot to Ankle'
201='Neck to C-Spine to Head/Face'
202='Neck to C-spine to Shoulder'
203='Neck to C-Spine'
204='Neck to C-Spine to T-Spine'
205='Neck to C-Spine to T-Spine to L-Spine'
401='Thorax to T-Spine to C-Spine to Head/Face'
402='Thorax to T-Spine to C-Spine to Neck'
403='Thorax to Shoulder'
404='Thorax to T-Spine to C-Spine'
405='Thorax to T-Spine'
406='Thorax to T-Spine to L-Spine'
601='Shoulder to Thorax'
602='Shoulder to Arm'
603='Shoulder to Arm to Elbow'
604='Shoulder to Arm to Elbow to Forearm'
605='Shoulder to Arm to Elbow to Forearm to Wrist'
606='Shoulder to Arm to Elbow to Forearm to Wrist to Hand'
701='Arm to Shoulder'
702='Arm to Elbow'
703='Arm to Elbow to Forearm'
704='Arm to Elbow to Forearm to Wrist'
705='Arm to Elbow to Forearm to Wrist to Hand'
801='Elbow to Arm to Shoulder'
802='Elbow to Arm'
803='Elbow to Forearm'
804='Elbow to Forearm to Wrist'
805='Elbow to Forearm to Wrist to Hand'
8888='Caused by other injury'
901='Forearm to Elbow to Arm to Shoulder'
902='Forearm to Elbow to Arm'
903='Forearm to Elbow'
904='Forearm to Wrist'
905='Forearm to Wrist to Hand'
9997='N/A'
9998='Other'
9999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIDSOE19F
199='Crash - Event unknown'
300='Pretensioner'
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VAIS19F
0='Not injured'
1='Minor injury'
2='Moderate injury'
3='Serious injury'
4='Severe injury'
5='Critical injury'
6='Maximum (untreatable) injury'
9='Injured, severity unknown'
95='Not a towed CISS applicable vehicle'
99='Unknown if injured'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VEHCLASS19F
0='Not a motor vehicle'
1='Subcompact/mini (wheelbase < 254 cm)'
14='Compact utility vehicle'
15='Large utility vehicle (<=4,536 kgs GVWR)'
16='Utility station wagon (<=4,536 kgs GVWR)'
19='Unknown utility type'
2='Compact (wheelbase 254 but < 265 cm)'
20='Minivan (<=4,536 kgs GVWR)'
21='Large van (<=4,536 kgs GVWR)'
24='Van based school bus (<=4,536 kgs GVWR)'
28='Other van type (<=4,536 kgs GVWR)'
29='Unknown van type (<=4,536 kgs GVWR)'
3='Intermediate (wheelbase >=265 but < 278 cm)'
30='Compact pickup truck (<=4,536 kgs GVWR)'
31='Large pickup truck (<=4,536 kgs GVWR)'
38='Other pickup truck (<=4,536 kgs GVWR)'
39='Unknown pickup truck type ( <=4,536 kgs GVWR)'
4='Full size (wheelbase >=278 but < 291 cm)'
45='Other light truck (<=4,536 kgs GVWR)'
48='Unknown light truck type (<=4,536 kgs GVWR)'
49='Unknown light vehicle type'
5='Largest (wheelbase >=291 cm)'
50='School bus (excludes van based) (> 4,536 kgs GVWR)'
58='Other bus (> 4,536 kgs GVWR)'
59='Unknown Bus Type'
60='Truck (> 4,536 kgs GVWR)'
67='Tractor without trailer'
68='Tractor - trailer(s)'
78='Unknown medium/heavy truck type'
79='Unknown light/medium/heavy truck type'
80='Motored cycle'
9='Unknown passenger car size'
90='Other vehicle'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VEHUSE19F
0='No Special Function'
1='Taxi'
2='Vehicle used as school bus'
3='Vehicle used as other bus'
4='Military'
5='Police'
6='Ambulance'
7='Fire Truck'
8='Non-transport Emergency Services Vehicle'
9='Incident Response'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE VTREAT19F
0='NO TREATMENT'
1='FATAL'
2='FATAL - RULED DISEASE'
3='HOSPITALIZED'
4='TRANSPORTED AND RELEASED'
5='TREATMENT AT SCENE, NOT TRANSPORTED'
6='TREATMENT-LATER'
7='TREATMENT-OTHER'
8='TRANSPORTED TO A MEDICAL FACILITY - UNK IF TREATED'
95='NOT A TOWED CISS APPLICABLE VEHICLE'
99='UNKNOWN'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE WARNLAMP19F
0='Off'
1='On'
7='Not reported'
8='Reported - Data Not Valid'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE WEATHER19F
1='Clear'
10='Freezing Rain or Freezing Drizzle'
2='Rain'
3='Sleet or Hail'
4='Snow'
5='Fog, Smog, Smoke'
6='Severe Crosswinds'
7='Blowing Sand, Soil, Dirt'
8='Cloudy'
9='Blowing Snow'
98='Other, (specify):'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE WEIGHT19F
999='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE WORKDAYS19F
0='No working days lost'
61='61 days or more'
62='Fatally injured'
97='Not working prior'
99='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE YESNO19F
0='No'
1='Yes'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE YESNOUNK19F
1='Yes'
2='No'
9='Unknown'
;


PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE MAKE19F
1='American Motors'
2='Jeep / Kaiser-Jeep / Willys- Jeep'
3='AM General'
6='Chrysler'
7='Dodge'
8='Imperial'
9='Plymouth'
10='Eagle'
12='Ford'
13='Lincoln'
14='Mercury'
18='Buick / Opel'
19='Cadillac'
20='Chevrolet'
21='Oldsmobile'
22='Pontiac'
23='GMC'
24='Saturn'
25='Grumman'
26='Coda'
29='Other Domestic Manufacturers'
30='Volkswagen'
31='Alfa Romeo'
32='Audi'
33='Austin/Austin Healey'
34='BMW'
35='Nissan/Datsun'
36='Fiat'
37='Honda'
38='Isuzu'
39='Jaguar'
40='Lancia'
41='Mazda'
42='Mercedes-Benz'
43='MG'
44='Peugeot'
45='Porsche'
46='Renault'
47='Saab'
48='Subaru'
49='Toyota'
50='Triumph'
51='Volvo'
52='Mitsubishi'
53='Suzuki'
54='Acura'
55='Hyundai'
56='Merkur'
57='Yugo'
58='Infiniti'
59='Lexus'
60='Daihatsu'
61='Sterling'
62='Land Rover'
63='KIA'
64='Daewoo'
65='Smart'
67='Scion'
69='Other Import'
70='BSA'
71='Ducati'
72='Harley-Davidson'
73='Kawasaki'
74='Moto-Guzzi'
75='Norton'
76='Yamaha'
77='Victory'
80='Brockway'
81='Diamond Reo/Reo'
82='Freightliner'
83='FWD'
84='International Harvester/Navistar'
85='Kenworth'
86='Mack'
87='Peterbilt'
88='Iveco/Magirus'
89='White/Autocar White/GMC'
90='Bluebird'
91='Eagle Coach'
92='Gillig'
93='MCI'
94='Thomas Built'
97='Not Reported'
98='Other Make'
99='Unknown Make'
;



PROC FORMAT LIBRARY=LIBRARY PRINT; VALUE BODYTYPE19F
1='Convertible(excludes sun-roof,t-bar)'
2='2-door sedan,hardtop,coupe'
3='3-door/2-door hatchback'
4='4-door sedan, hardtop'
5='5-door/4-door hatchback'
6='Station Wagon (excluding van and truck based)'
7='Hatchback, number of doors unknown'
8='Sedan/Hardtop, number of doors unknown'
9='Other or Unknown automobile type'
10='Auto-based pickup (includes E1 Camino, Caballero, Ranchero, SSR, G8-ST, Subaru Brat, Rabbit Pickup)'
11='Auto-based panel (cargo station wagon, auto-based ambulance or hearse)'
12='Large Limousine-more than four side doors or stretched chassis'
13='Three-wheel automobile or automobile derivative'
14='Compact Utility (Utility Vehicle Categories "Small" and "Midsize")'
15='Large utility (ANSI D16.1 Utility Vehicle Categories and "Full Size" and "Large")'
16='Utility station wagon (includes suburban limousines, Suburban, Travellall, Grand Wagoneer)'
17='3-door coupe'
19='Utility Vehicle, Unknown body type'
20='Minivan (Chrysler Town and Country, Caravan, Grand Caravan, Voyager, Voyager, Honda-Odyssey, ...)'
21='Large Van-Includes van-based buses (B150-B350, Sportsman, Royal Maxiwagon, Ram, Tradesman,...)'
22='Step-van or walk-in van (GVWR less than or equal to 10,000 lbs.)'
28='Other van type (Hi-Cube Van, Kary)'
29='Unknown van type'
33='Convertible pickup'
34='Light Pickup'
39='Unknown (pickup style) light conventional truck type'
40='Cab Chassis Based (includes Rescue Vehicle, Light Stake, Dump, and Tow Truck)'
41='Truck based panel'
42='Light Truck Based Motorhome (Chassis Mounted)'
45='Other light conventional truck type'
48='Unknown light truck type'
49='Unknown light vehicle type (automobile,utility vehicle, van, or light truck)'
50='School Bus'
51='Cross Country/Intercity Bus '
52='Transit Bus (City Bus)'
55='Van-Based Bus GVWR greater than 10,000 lbs.'
58='Other Bus Type'
59='Unknown Bus Type'
60='Step van (GVWR greater than 10,000 lbs.)'
61='Single-unit straight truck or Cab-Chassis (GVWR range 10,001 to 19,500 lbs.)'
62='Single-unit straight truck or Cab-Chassis (GVWR range 19,501 to 26,000 lbs.)'
63='Single-unit straight truck or Cab-Chassis (GVWR greater than 26,000 lbs.)'
64='Single-unit straight truck or Cab-Chassis (GVWR unknown)'
65='Medium/heavy truck based motorhome'
66='Truck-tractor (Cab only, or with any number of trailing unit; any weight)'
67='Medium/heavy Pickup (GVWR greater than 10,000 lbs.)'
71='Unknown if single unit or combination unit Medium Truck (GVWR range 10,001 lbs. to 26,000 lbs.)'
72='Unknown if single unit or combination unit Heavy Truck (GVWR greater than 26,000 lbs.)'
73='Camper or motorhome, unknown truck type'
78='Unknown medium/heavy truck type'
79='Unknown truck type (light/medium/heavy)'
80='Two Wheel Motorcycle (excluding motor scooters)'
81='Moped or motorized bicycle'
82='Three-wheel Motorcycle (2 Rear Wheels)'
83='Off-road Motorcycle'
84='Motor Scooter'
85='Unenclosed Three Wheel Motorcycle / Unenclosed Autocycle (1 Rear Wheel)'
86='Enclosed Three Wheel Motorcycle / Enclosed Autocycle (1 Rear Wheel)'
87='Unknown Three Wheel Motorcycle Type'
88='Other motored cycle type (mini-bikes, pocket motorcycles “pocket bikes”)'
89='Unknown motored cycle type'
90='ATV/ATC [All-Terrain Cycle]'
91='Snowmobile'
92='Farm equipment other than trucks'
93='Construction equipment other than trucks (includes graders)'
94='Low Speed Vehicle (LSV) / Neighborhood Electric Vehicle (NEV)'
95='Golf Cart'
96='Recreational Off-Highway Vehicle'
97='Other vehicle type (includes go-cart, fork-lift, city street sweeper dunes/swamp buggy)'
98='Not Reported'
99='Unknown body type'
;

